UPDATE veterans SET biography = "Aiso's unique upbringing colored his entire life, from his experience as the director of the Military Intelligence Service Language School (MISLS) to his eventual judgeship. His parents, who converted to Christianity and lived outside of the Japanese ethnic enclave, encouraged him to reach out to non-Japanese people. His face appeared in Los Angeles newspapers when his junior high school classmates elected him president. The Caucasian parents, adamant that Aiso not serve his term, shut down all student-led activities until the end of the year. In high school, he was forced to choose between participating in a national oratorical contest (he won the Los Angeles-area contest) and becoming valedictorian. The school did not want him to represent them in both. 
<BR><BR>
Although his academic success and willingness to stand up in the face of racism challenged him, it also brought him supporters. Introduced by the Japanese Consulate, he met the president of Brown University, who later would support him financially and academically in college.
<BR><BR>
After high school graduation, Aiso did not feel ready for university life 'on his own' and instead decided to visit his parents' home country. He discovered, contrary to what he learned in America, a proud, modern nation that looked down on its emigrant sons and daughters: &quot;An immigrant was considered rubbish that they wanted to get rid of in some other country. They didn't want to keep them in Japan.&quot; 
<BR><BR>
<BLOCKQUOTE><I>
I realized that Japan was not the place for me. They didn't want me. For instance, I am the offspring of immigrants, get the hell back to America, you don't belong here. Even after I became a director of the Manchuko subsidiaries of the British American Tobacco Company (after law school). I was invited to a Peers' Club... so when I went there I did hear said behind my back, &quot;Oh, he may be a director of a company, but he is only the son of an immigrant.&quot; [Oral History]
<BR><BR>
It's a situation where you find yourself in some ways as a man without a country-racial discrimination in the United States and social discrimination in Japan. This is part of the background that plays a part in the MIS work later on. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
After one year in Japan, he returned to the United States and attended Brown University. He successfully graduated and then went on to study law at Harvard Law School. He looked for work in San Francisco and Los Angeles but the firms responded saying, &quot;John, we like you personally, but if you sat in our office, you would chase out white clients away. So sorry, but we can't take you in.&quot; Instead, he took a position where many Japanese companies had set up offices-New York City. There he met a Japanese businessman who encouraged Aiso to study Japanese. Aiso traveled to Tokyo, found a job, and eventually went to Occupied China in Manchuko to represent the company.
<BR><BR>
As Japan steadily increased its military activity around Asia, Aiso fell sick with hepatitis. His mother, worried about his health, came from Los Angeles and brought him home to recover. While he rested in the United States the Army drafted him and sent him to boot camp.
<BR><BR>
While he worked as a truck repairman Aiso was visited by Col. Kai Rasmussen who tested his language ability. A few months later, Rasmussen summoned him to the Presidio to meet Col. John Weckerling and two other Nisei they had hired, Akira Oshida and Shigeya Kihara. At first Aiso had been brought to be a student of the school; then the officers told him he would be a part-time teacher and a few days later said, &quot;You're going to be the head instructor, the chief instructor.&quot;
<BR><BR>
Known as a tough teacher, Aiso instilled a sense of duty and fear in his students. He was a role model, willing to work as hard as his students, &quot;I tried to show that I would go through everything I was asking them... It's been my nature all along that if you have a job to do, you've got to do the best you can with it.&quot;  He also felt that this experience had meaning deeper than just job satisfaction or loyalty:
<BR><BR>
<BLOCKQUOTE><I>
It's the first time in my life that there was a cause greater than yourself. There were times at nighttime that you couldn't wait until dawn to come because you had to get certain of your jobs done. That's the thrill I have never re-lived since then. I think it was somewhat the same type of spirit that the students had to do. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
In the middle of the first class of the Military Intelligence Service Language School (MISLS), Pearl Harbor was bombed and Aiso had to think not only of his past in Japan, but the responsibilities he held as the chief instructor of the school:
<BR><BR>
<BLOCKQUOTE><I>
I felt as if someone had cut my guts out... So the question was, &quot;How am I going to approach them (the MISLS students)? It seemed completely out of my power. I did actually get down on my knees and prayed hoping for some kind of divine guidance to help me make the proper choices and do my duty, which is properly owing. It's an experience that I would never want any of my ancestors or children to ever go into. It's an indescribable type of feeling. You knew where your duties were, but at the same time you are going to say there are relatives, close friends and benefactors, and so forth. Then there certainly would be kindling of hostilities by the American sector that didn't like us to begin with. 
</I></BLOCKQUOTE>
<BR><BR>
One worried student pulled him outside to have a private conversation:
<BR><BR>
<BLOCKQUOTE><I>
A Kibei student in the class came up to me and said, &quot;Sensei, can you guarantee that we won't be lined up tomorrow morning and shot? Isn't it now the opportunity for us to go over the hill?&quot; It was during noontime that I was told that they (the Army) had picked up the rifles and side arms of the Nisei students, and that's what got him worried. He was thinking in Japanese terms. I told him, &quot;Where would you go? What would you do? By doing such a thing like that, you would destroy the entire future of the people of Japanese ancestry in America. I am staying here, and you are going to stay, also.&quot; I am happy to report that he was the first Nisei to win a Silver Star in the Pacific Theater of Operations... His name was Kozaki-Sgt. Kozaki. 
</I></BLOCKQUOTE>
<BR><BR>
The next morning Weckerling came and addressed the first class, &quot;Don't raise a fuss. Just stick by your duties as if nothing had happened. I went partially through the feelings you are going through in that I was of German ancestry in World War I. I expect you people to act like men in this situation.&quot; 
<BR><BR>
From that moment, Aiso worked hard through the rest of the war, graduating qualified students as quickly as possible. Throughout his tenure, he worked by trial and error, constantly adjusting the curriculum and working with his teachers to establish a rigorous course for his students. Often, students were better than their teachers in one or both of the languages. 
<BR><BR>
Instead of using the traditional teaching method, where the teacher must have superior knowledge in all areas, he remembered how a professor at Harvard would approach new material, &quot;His first words were, 'I don't know much about this subject, but let's, you and I, get together and study it together.' They (his former law school professors) don't expect the person who is going to be the teacher to be superior in every respect the way the Japanese concept of a teacher is.&quot;  
He worked long hours, supervising teachers, disciplining students, and counseling many of the young Nisei in uncertain times:
<BR><BR>
<BLOCKQUOTE><I>
It was something that I thought was naturally part of your responsibility from Japanese custom. You are nominally at the head and it is something that you will probably understand better than Col. Rasmussen who wasn't raised in a Japanese family. And also the Nisei problem-there is quite a difference in views between some Nisei and their parents and I think my being a Nisei helped in that type of situation.  (p. 64)
</I></BLOCKQUOTE>
<BR><BR>
As these students and teachers worked hard to become proficient in Japanese, some grew anxious and wanted to be placed on the frontlines. Others had to ponder the possibility of meeting friends and family on the battlefield:
<BR><BR>
<BLOCKQUOTE><I>
It wasn't a question of individually meeting them, although I think that was a part of the silent, unexpressed portion of it. I think it was in the back of their minds. As a human being, you can't help it. For instance, Sgt. Hachiya-his mother and sister were in Japan at the time he was killed by American troops as he was returning from a scouting mission. It would be humanly impossible not to think of your mother and sister in Japan, and you are fighting against Japanese soldiers. Duty, yes, duty. But still, a strain on the heart you might say. Heart breaking. Yes, they went through that experience. I can sympathize with them because to a certain extent, I think I went through somewhat the same thing on Pearl Harbor day. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
As the war ended, he received orders to stop teaching military vocabulary and the school began to train students to help with the Occupation of Japan. Aiso, too, went to Japan to help with the Occupation.
<BR><BR>
In Japan, he worked on the political purge of Japanese militarists in the government. As Occupation forces grew more zealous in their purge, they began to target businessmen. Aiso knew some of them and disagreed with the policy. After a confrontation with Colonel Cadies, he decided he had enough with the Army and returned to the United States.
<BR><BR>
In retrospect, Aiso has remained modest and appreciates the role he played in Japanese American history and U.S. military history:
<BR><BR>
<BLOCKQUOTE><I>
I can't say that I planned it or carried it out. I did only what was placed in front of me. That I tried to do thoroughly, but that's all I can say. I didn't realize that any of that would be considered part of the United States military history at the time. [Oral History]
<BR><BR>
I never thought that what we were doing would be considered historically of interest or importance. I thought our primary thing was just to prove that we were loyal Americans and having proved that, I thought that was it. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
<BR><BR>
<BR><BR>
<BR><BR>
<BR><BR>
Aiso, John (Judge) - bio.doc
<BR><BR>
<BR><BR>
<BR><BR>
Scott Hoshida	Page 4	4/2/03
<BR><BR>
<BR><BR>
<BR><BR>
<BR><BR>
<BR><BR>
<BR><BR>
" WHERE veteran_id = 2000;\g
UPDATE veterans SET biography = "Wallace S. Amioka grew up in Honolulu, Hawaii and attended Japanese school for nine years.  In 1931 at age 17, he began working for Shell Oil Company. Ten years later, he watched Japanese fighters bomb Pearl Harbor. When members of the University of Hawaii ROTC were mobilized into the Hawaii Territorial Guard, he joined. However, without explanation, all Japanese Americans were discharged. Eventually, he enlisted with three hundred other men to begin their military careers in the Military Intelligence Service (MIS).
<BR><BR>
From Hawaii, he traveled to Camp Savage, Minn. and arrived in the middle of a snowstorm:
<BR><BR>
<BLOCKQUOTE><I>
I can still vividly recall our arrival at that railway siding on February 7, 1944. We were greeted by a blinding snowstorm. We were ordered to line up in a column of twos, with our duffel bags on our shoulders and marched to camp. The camp was probably no more than a mile away, but to me and the others from sunny Hawaii that march... seemed like 10 miles or more. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
 After graduation the Army sent him to Infantry Officers Training School at Fort Benning:
<BR><BR>
<BLOCKQUOTE><I>
Soon thereafter, I was told to report to the Commandant's office and was informed by Colonel Hollingshead that a special team of enlisted men of Okinawan ancestry had requested that I be selected as its leader. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
In April 1945 Amioka and his team of Okinawan linguists arrived in Okinawa. A few months later Japan surrendered and the Army sent him to Hiratsuka, Kanagawa Prefecture to assist with the surrender of a gunpowder factory:
<BR><BR>
<BLOCKQUOTE><I>
The Vice Admiral removed his sword and handing it to General Griner stated, &quot;Sir, I hand you my sword as a token of surrender of this installation to you.&quot; General Griner replied, &quot;I accept this sword as a token of your surrender of this installation and relieve you of your responsibilities for it.&quot; Thereupon, General Griner noticed that the sword handed him was not an ordinary military ceremonial sword and asked me to ask the Vice Admiral about it. The Vice Admiral stated the sword was his personal property and was his family's heirloom...
<BR><BR>
General Griner handed the sword back to the Vice Admiral stating, &quot;The war is now over, let's all work hard to heal the scars of war and work toward a more peaceful and friendlier world.&quot;  [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
In the first few weeks after arrival, Amioka helped relieve some of the tension between Japanese civilians and American G.I.s:
<BR><BR>
<BLOCKQUOTE><I>
The G.I.s were disturbed that the civilians all turned their backs as they passed by. I explained to them that this was not an insulting gesture but one of highest respect. I related to them that it was a carryover from the old samurai days when the commoners had to kneel and keep their heads down as the lord's (daimyo's) entourage passed by. To look up at the lord was a crime and punishable by death. And since we were the conquerors, the civilians were making sure they did not gaze at us. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
Amioka continued to work in Japan. He traveled around the country and witnessed the devastation the war had brought:
<BR><BR>
<BLOCKQUOTE><I>
 There were many homeless who sought shelter at night under the canopies in the doorways of big buildings and in the subways. People scrounging for food at our camps were not an uncommon sight. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
In March of 1946, the Counterintelligence Corps headquarters ordered him to Hiroshima, placing him on a temporary assignment. He entered the city by train:
<BR><BR>
<BLOCKQUOTE><I>
The scene of complete destruction... greeted me as I emerged from the station was awesome and would have been unbelievable had I not seen it with my own eyes. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
After his first tour, Amioka briefly returned to Hawaii. Then in September 1946, he received orders to return to Japan to Saitama-ken. His wife joined him in Japan, and his first daughter was born in Tokyo. When the Korean War began he became the commanding officer of a small group of Nisei who went to Okinawa to audit the U.S. Civil Administration, Ryukyus. He extended his service until the end of 1952 and became an active reserve captain. His reserve commission expired in May 1953, and he resumed civilian life and returned to work for Shell Oil Company. 
	
<BR><BR>
" WHERE veteran_id = 2001;\g
UPDATE veterans SET biography = "" WHERE veteran_id = 2002;\g
UPDATE veterans SET biography = "" WHERE veteran_id = 2003;\g
UPDATE veterans SET biography = "Ben Sanaye Honda grew up in Fresno, Calif., where his parents struggled to make a living. For most of his youth, he worked with his father driving trucks for a farm and barely had time for any other activities. The only extra-curricular activity allowed was Japanese school and he appreciated it because he could play and eat lunch.
<BR><BR>
After graduating high school, he continued to work until the Pacific War began. After Executive Order 9066, the Army sent him and his family to Jerome Detention Camp in Arizona. They lost their land. His mother did not want to stay in America, and his father asked him not to join the all-Nisei combat unit. However, when the Military Intelligence Service (MIS) Language School recruited him, Honda decided to go against his parents' wishes and left his family behind. He entered the school in September 1945. By then, the war had ended and the school had moved to Monterey, Calif. All of the language school's students studied to work as part of the Occupation.
<BR><BR>
<BR><BR>
In the spring of 1946 he shipped out with 1,200 other linguists to Tokyo and then immediately left for Hokkaido:
<BR><BR>
<BR><BR>
<BLOCKQUOTE><I>
My work was to instruct the Japanese mechanics how we want this work done, how to do it, and so forth. I think the Japanese people appreciated it. As a matter of fact, I was the first Nisei to go to Hokkaido. [Oral History]
<BR><BR>
At first when I went to Sapporo ... they instructed me at night, don't go out by yourself. There was a bunch of diehards up there in Sapporo that we had to, we weren't allowed to go, especially to me, to keep out of sight. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
<BR><BR>
For seven months he worked with both the American and Japanese mechanics to make sure they worked together harmoniously.
<BR><BR>
While he worked in the Occupation, Honda learned that his mother's family had all been killed by the atomic blast in Hiroshima. On his father's side, his grandfather had moved 20 miles out of town, and luckily, only witnessed the devastation. During the Occupation, Honda met his grandfather for the first time.
<BR><BR>
Upon returning to civilian life, Honda used the G.I. Bill to continue learning about car maintenance. He returned to Fresno and opened his own shop, working 15 or 16 hours a day. 
<BR><BR>
<BR><BR>
<BR><BR>
<BR><BR>
" WHERE veteran_id = 2028;\g
UPDATE veterans SET biography = "" WHERE veteran_id = 2037;\g
UPDATE veterans SET biography = "" WHERE veteran_id = 2035;\g
UPDATE veterans SET biography = "Harry Shinichi Iida was taking a break on his family's farm in Walnut Grove, Calif., when his brother brought him lunch and told him that Japan had bombed Pearl Harbor. Months later, when Executive Order 9066 evicted his family from their farm, they moved to Waleriga Assembly Center and then in May 1942 left for Tule Lake Detention Camp.
<BR><BR>
After several months in Tule Lake, recruiters from the Military Intelligence Service Language School (MISLS) visited the camp. Iida, with 37 other Nisei, volunteered. They started school in December 1942 and he studied for six months at Camp Savage, Minn.
<BR><BR>
At the end of the language course, he took basic training at Camp Shelby, Miss., and then left for the Allied Translator and Interpreter Section (ATIS) near Brisbane, Australia. 
<BR><BR>
From January 1944 to June 1945, he worked in the translation pool and enjoyed eating Chinese food and going to the beach on the weekends in Australia--a rather luxurious life compared to other linguists on the front lines. Right before the war ended, ATIS transferred most of their linguists, including Iida, to the Santa Ana Racetrack in Manila, Philippines.
<BR><BR>
<BR><BR>
He worked at a POW compound and held casual conversations with the inmates. Cigarettes or candy helped him elicit basic information from the soldiers before their formal interrogations. With these small offerings of friendship, the Japanese soldiers became cordial. On the other hand, other U.S. soldiers treated Iida differently:
<BR><BR>
<BR><BR>
<BLOCKQUOTE><I>
Well, there was always two kinds. Two extremes. Those who looked down upon us, and those that really believed that we were short-changed but then we were doing a good job, you know. That without us a lot of those things couldn't be done... [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
Some of these soldiers still questioned his loyalty. One even believed that Japanese submarines had waited on the coast to give sabotage instructions to Japanese Americans:
<BR><BR>
<BR><BR>
<BLOCKQUOTE><I>
They still think we kind of ... had we been given a chance, we would have struck for the cause of the Japanese. Bakatare ga. [Stupid] [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
In August 1945, Iida and many U.S. Forces had already begun preparations for the invasion of Kyushu. Then, the United States dropped atomic bombs on Hiroshima and Nagasaki and his assignment quickly changed. He boarded a ship headed for Osaka Bay and became part of the surrender and Occupation Forces. Once in Japan he helped disarm the Japanese Army and interpreted for the Occupation Forces. 
 
The following year he visited his mother and father's families in Kumamoto Prefecture. He met his grandfather and grandmother, both of whom he had never seen, and also met half-sisters who considered him a close relative.
The Army assigned him to duty in Maizuru, the port through which Japanese POWs passed. Most of them had been in labor camps in Siberia, and Iida worked with an interrogation team that tried to weed out potential spies.
<BR><BR>
When the Korean War broke out, Iida decided to volunteer again and joined the 24th Regiment. He fought alongside the Buffalo Soldiers, an all-African-American unit, and received a Silver Star for his bravery in the field. He transferred to the 9th Army Headquarters and became the Commanding Officer of the Language Detachment whose job was to pick up Chinese Communists for interrogation. Iida received a Bronze Star for his work.
	
During the Korean War, he decided to join the airborne unit. While he trained he broke his leg on a practice jump, and returned to the continental United States and continued to serve with the 6th Army. He requested a move to Germany and spent three years patrolling the Berlin Wall.
<BR><BR>
<BR><BR>
In 1962 Iida retired from the Army and started his own insurance company in Salinas, Calif., and helped local Japanese-American flower growers develop a small cooperative supply organization.
<BR><BR>
" WHERE veteran_id = 2036;\g
UPDATE veterans SET biography = "Masaji Inoshita's father grew up Kyushu where he learned sumo-Japanese wrestling. The elder Inoshita wanted to avoid the draft in Japan, and decided to come America where he traveled up and down the Pacific Coast as a sumo wrestler, challenging other people their wages for the day. After making money wagering on wrestling, he started a pig farm in central California and in 1916 persuaded his wife, a picture bride, to come to the United States.
<BR><BR>
In 1919, Masaji Inoshita, their second son, was born. Inoshita's older brother died as a baby, and so Inoshita became the eldest son and the first American citizen in the family. He grew up with, &quot;You're going to take care of the family, you're going to buy land,&quot; [Oral History] whispered into his ear.
	 
When the Great Depression hit, land that they had purchased was seized and his father looked for work as far east as Chicago. Eventually they settled on the central Coast in Santa Maria, Calif. His father again worked his way up from laborer to manager of a farm. When Inoshita turned 21, all of the leases and ownership of the horses, tractors, and everything else was put in his name:
<BR><BR>
<BLOCKQUOTE><I>
I was fully prepared to accept that from years of training. In a way I was glad because the draft was in operation and I went to the draft board and they said, &quot;You're 1A, you're healthy enough to go to the service.&quot; They asked what I did, I said, &quot;I'm a farmer.&quot; They asked how much do you farm? I said, &quot;I'm in charge of 80 acres.&quot; And I took all my lease papers up there. They see me as the operator of a farm and I didn't have to go to the draft. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
As a youth he grew up like many Nisei-he went to an integrated school-but in all other activities, except sports, he was segregated from their Caucasian peers. Attending Japanese school five days a week, and helping on the family farm did not help matters either:
<BR><BR>
<BLOCKQUOTE><I>
My mother used to tell me, &quot;Now you're going to school and learn the best you can. Get good grades and you can go out for sports, but you can't go off to any social type of activities.&quot; I felt this very keenly because I'm a fairly gregarious person and I like to talk to people. My mother used to warn me when you speak to a Caucasian girl, be very careful that you have someone else close by. I never went to a dance, didn't join any clubs that involved intersocial activities.... My mother was that way. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
Two days before Inoshita's 22nd birthday, Japan attacked Pearl Harbor. Four days later the FBI came to their door, handcuffed his father in the kitchen, and without a word or formal charge whisked him away. Later, Inoshita learned that they took his father to Missoula, Mont., where they questioned him about his loyalty to Japan. 
<BR><BR>
Not knowing what would happen to his family, Inoshita accepted his responsibility as the eldest son and kept the farm going:
<BR><BR>
<BLOCKQUOTE><I>
Here was a federal agency stating, &quot;You have to continue your farming operation because your crops are necessary for the war effort.&quot; Can you imagine, on the one hand they're taking the heads of family away, freezing the bank account, and yet they're telling us to continue farming? Lot of the people quit that day on December 7th, let the crops go. But we continued. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
When the War Relocation Authority (WRA) finally posted orders in Santa Maria for all Japanese to leave the area, a friendly neighbor farmer, Mr. Philbrick, offered to store their equipment in his storehouse. When Inoshita and his family waited to be taken away by train, Philbrick came to see them off:
<BR><BR>
<BLOCKQUOTE><I>
The same Philbrick.... He walked up toward the Army personnel and pushes him aside, &quot;I'm going to talk to my friends.&quot; I could hear his voice. He hugs my mother and me and said, &quot;The government is making a terrible mistake, a terrible mistake. When this war is over, you come back.&quot; He turned around and got into his car and drove off. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
The Army sent Inoshita and his family to Tulare Assembly Center, and then the WRA finally sent him to the Gila River Detention Camp. When the Military Intelligence Service (MIS) recruiters came to the camp, he knew there were about two or three thousand people with the same language ability as him:
<BR><BR>
<BLOCKQUOTE><I>
I thought about it a long time. In fact, I didn't sleep a couple of nights. Right from the first I wanted to volunteer because I saw that as an opportunity for my personal freedom, and I also saw that as a plus for the family. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
After he enlisted, his family received cold treatment from their friends and community members:
<BR><BR>
<BLOCKQUOTE><I>
My sister keeps telling me, when you volunteered, you raised havoc in our family. I think that's true because all the families that came from Santa Maria valley were real friendly with one another, and we were included among the friends. The fact that I volunteered-complete association stopped.... People that I grew up with all my life no longer talked to me. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
In mid-November of 1942, a week after Inoshita volunteered for the service, the FBI released his father. 
<BR><BR>
In May 1943, he graduated from the Camp Savage school and shipped out to New Delhi, India, to establish the Combined Services Detailed Interrogation Command (CSDIC) under the leadership of a British colonel. At first Inoshita talked to injured Japanese soldiers stationed at the hospital, and began to pick up Urdu from the locals. The British noticed his interest in the local language and sent him out to their frontlines in Burma. At the time, Allied Forces had cut off the shipments of malaria medication, and Japanese troops began to lose strength. Both American and Chinese troops had the reputation for not taking prisoners, so the sick Japanese soldiers gravitated toward the British frontlines where they were picked up and brought in for treatment and interrogation.
<BR><BR>
Inoshita's partner had graduated from Waseda University and could read complicated Japanese, while Inoshita could speak English fluently. Paired together, they worked through the interrogations quickly and helped give the POWs some relief in the form of cards, cigarettes, and a chance to cook their own meals. 
<BR><BR>
Sometimes his partner would be pulled away for a week, and Inoshita could not translate the documents handed to him:
<BR><BR>
<BLOCKQUOTE><I>
What I'd do is, I'd go to the prisoners and get an intelligent looking fellow that I can converse with and have him read it to me. I would translate it. I'd get commendation from the British for being so efficient, and I used the prisoners. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
After the war ended, he traveled to China to observe the surrender of Japanese troops and met Chinese officials who had studied in Japan before the war. He went through Nanking, Shanghai, Okinawa, and finally landed in Japan. In Hiroshima, he went not to inspect the damage, but to identify any military installations that would have been used for the defense of Hiroshima. He found little evidence that Japan had prepared for such an invasion:
<BR><BR>
<BLOCKQUOTE><I>
We looked everywhere, all though the back roads. The driver told me there aren't any, the only defense they had was a bamboo sharpened on one end. That's the way every man, woman, and child was going to repel the invasion.... Then you hear the President saying, &quot;The atomic bomb saved a million lives.&quot; It makes me sad because the war was over and military Japan had asked for terms of surrender.... They wanted to demonstrate the atomic bomb. It was not a question that Japan wasn't ready to surrender; Japan was ready to surrender.... But that's only my interpretation and some of the other people's interpretation may not fit into what you're trying to say. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
After a short time in Japan, he returned to the United States to establish his own life. By then his younger brother had taken over the family business and it had begun to prosper. Inoshita felt like an outsider. He worked as a migrant laborer, started a small farm, got married, and settled in Arizona to raise his family.
<BR><BR>
" WHERE veteran_id = 2026;\g
UPDATE veterans SET biography = "" WHERE veteran_id = 2004;\g
UPDATE veterans SET biography = "" WHERE veteran_id = 2005;\g
UPDATE veterans SET biography = "Kaoru Inouye was born on Hume Ranch, located between Los Gatos and Saratoga, Calif., in 1915. Four years later the ranch closed, and Inouye's father wanted to buy some of the property but had to circumvent the Alien Land Law, which prevented immigrants from purchasing land. His father teamed with an American lawyer to establish a corporation that purchased a portion of the property.
<BR><BR>
Inouye's grammar school consisted of one room with students ranging from first through eighth grades. After graduation, he continued his education at Los Gatos High School, and in 1933 he enrolled at the University of California, Berkeley.
<BR><BR>
<BR><BR>
At Berkeley, Inouye tried to enter the Reserve Officer Training Corps but failed his physical and was deferred. He wanted to enter a field with a promising future and decided to major in chemistry, but seemed exclusive--there were few Asians and no African Americans. After five years of studying, he graduated in 1938, and made the decision to continue his education. After one semester of graduate school his father fell ill, and Inouye quit school and found a job at a laboratory to help his family.
<BR><BR>
<BR><BR>
On the day after the attack on Pearl Harbor, Inouye returned to his rented hotel room and found it boarded up. A Secret Service agent told him it had been seized by the government. Although he worked at his laboratory job until the eviction of all Japanese on the West Coast, he lost his room and moved in with an old classmate.
<BR><BR>
<BR><BR>
When Inouye finally returned to Los Gatos, he helped his parents lease their property, sold their car, and then left for Santa Anita Assembly Center. In September 1942, Inouye moved to Heart Mountain Detention Camp and signed up to teach high school chemistry and physics. In the first year the camp did not have a school building, but by the second the school had stocked itself with supplies, developed sports clubs that competed with local schools, and became accredited by the State of Wyoming. 
<BR><BR>
<BR><BR>
Although Inouye was in poor physical condition, the Army still wanted him for his technical expertise and university education and drafted him in August 1944. During his basic training at Fort Blanding, Fla., a replacement center for the 442nd Regimental Unit in Europe, the Fort's headquarters called him almost everyday for interviews. Finally, one evening the commanding officer announced all the men who would be transferred to the Military Intelligence Service Language School (MISLS) at Fort Snelling. Inouye looked around at the others who had been called and realized they all had studied at West Coast universities.
<BR><BR>
<BR><BR>
This small group of educated linguists studied the school at Fort Snelling. Because of Inouye's background in chemistry, he translated documents on explosives for mines, aerial bombs, and torpedoes. Although his Japanese did not compare to that of the advanced classes, his technical knowledge helped him properly translate the documents into English.
<BR><BR>
<BR><BR>
While Inouye studied, his father passed away and he returned to Heart Mountain Detention Camp for the funeral. After six months of studying at Fort Snelling, he received a promotion to S. Sgt., took a short furlough to visit his family and friends in Heart Mountain, and then with 536 MIS linguists boarded a ship headed into the Pacific War.
<BR><BR>
<BR><BR>
When he landed in the Philippines, Inouye quartered in a tent at the Santa Anita Racetrack right next to the POW compound:
<BR><BR>
<BR><BR>
<BLOCKQUOTE><I>
I had the opportunity to talk to the POW's, many of whom were high executives/technical personnel of Japanese firms operating in PI [Philippines] and members of the Japanese Consular Service, besides Army and Navy officers. An interesting discussion was held with a captain of the aircraft carrier used for bombing Pearl Harbor. The discussion disclosed dissension between the Japanese Army and Navy, lack of logistics for invasion of Hawaii, miscalculation of war effort of United States; denouncing the use of English language, and the use of Niseis as linguists. [Autobiography]
</I></BLOCKQUOTE>
<BR><BR>
After Japan surrendered, Inouye was scheduled to take one of the first planes to Tokyo but the weather stopped all flights. Instead he traveled with the Allied Translator and Interpreter Section (ATIS) headquarters staff to Japan. When they arrived along the coastline, the captain could not find the entrance to Tokyo Bay. Inouye described to him what the bay looked like when he first entered the country in 1927, and they arrived safely.
<BR><BR>
<BR><BR>
Upon arrival, Inouye looked for family members: his brother's house had burnt down and he had moved to Nagano; his uncle's house had also been incinerated and he had moved to Chiba Prefecture. The next day Inouye took a train from Tokyo to Chiba and saw his uncle, aunt, and cousins and learned that the entire family had survived the war.
<BR><BR>
<BR><BR>
In his first assignment he reported to Kure to replace ATIS linguists who had returned to the United States. He met an ex-Japanese Army officer who knew his family in Hiroshima, and for the first time in 19 years he met his brother. They arranged to meet again at the family's home the next day. Taking an Army jeep through the city's ruins, he was followed by a pack of children to his family house where his other brother from Nagano had come to visit. Inouye lied to his 92-year-old grandmother that his father was okay, but told his father's oldest sister that he had passed away right as the war had started. 
<BR><BR>
<BR><BR>
As the non-commissioned officer of the 167th Language Detachment of ATIS, he assigned linguists to various military organizations. Part of his work included escorting a well-known Life magazine photographer and helping stop a riot between Korean nationals and returning Japanese POWs. 
<BR><BR>
<BR><BR>
In July 1946, Inouye finished his two-year tour of duty and he requested a discharge in Japan to accept a civilian position with the intelligence service in Tokyo. He signed up as a technical investigator and followed the chemical research activities in industrial, government, military, and education institutions. He also interrogated key scientific personnel returning from Manchuria during 1947-1949 and came across a Nisei friend who had been a Ph.D. student at UC-Berkeley. 
<BR><BR>
<BR><BR>
In September 1947 Inouye married a Japanese-American woman who worked for the Miyagi Military Government. In 1950, as the Korean War began, he decided to return to the United States to put his education to use. He eventually moved to Los Angeles and worked for Aerojet, designing propellants for rockets and publishing papers on microchemistry.
<BR><BR>
" WHERE veteran_id = 2039;\g
UPDATE veterans SET biography = "William Tsuyoshi Ishida grew up in the small town of Lindsey, Calif. His father had come first arrived in San Francisco after the 1906 earthquake and then moved to Lindsey to work on the railroad between San Francisco and Yosemite. His parents married through the 'picture bride' service, and his father raised citrus and olive trees. In 1923, when Ishida was six and his youngest brother was just one, his mother became sick from tuberculosis and passed away.
Growing up Ishida remembers being the only Japanese in his class. He hated his Japanese name &quot;Tsuyoshi&quot;:
<BR><BR>
<BLOCKQUOTE><I>
I hated it because Hakujins [Caucasians] couldn't pronounce it or couldn't write it. During my grammar school days, they spelled it about a hundred different ways. What I really went by when I was going to grammar school was Tayashi, that's what they got out of it. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
But despite this one memory, for the most part, his childhood experience was trauma free. He skipped fifth grade, and his father pushed him into kendo, although the rigid routine and regime did not suit him.
<BR><BR>
On July 10, 1941, the Army drafted him and he went to basic training at Camp Roberts. The Army first sent him to Fort Ord with the 7th Division and he worked as a guard at the Presidio prison. Only an hour after completing his shift did he hear about the bombing of Pearl Harbor:
<BR><BR>
<BLOCKQUOTE><I>
The radio was blaring that the Japanese had dropped the bomb on Pearl Harbor. It was hard to believe at first. It really took about an hour or so before it really sank in that this is war. It's hard to believe. And I'm glad I wasn't in there guarding the cell when the war actually broke out and the prisoners knew about it. 'Cause all I had was a whistle. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
Next he worked at the Santa Rosa Fairgrounds where he &quot;pulled&quot; guard duty. He saw a large group of Japanese-American soldiers just &quot;laying around, rolling around&quot; while he had to work. For some reason, those soldiers had been pulled out of duty, but Ishida continued to work.
<BR><BR>
Around the same time, President Roosevelt signed Executive Order 9066, evicting all people of Japanese ancestry off the West Coast, and the Army brought all Japanese American soldiers in the same area to Gilroy, Calif. Army officials kept the soldiers busy by digging trenches until they decided to send them all inland to the Midwest. Ishida moved to Fort Custer, Mich., and three months later was assigned to the Military Intelligence Service Language School (MISLS) at Camp Savage, Minn.
<BR><BR>
As a youth, Ishida served as the president of the Young Men's Association (YMA) and had to deliver speeches in Japanese. He also attended Japanese school on Saturdays and Sundays but remembers that he was more interested in having fun than learning Japanese. 
<BR><BR>
After graduating from the MISLS, he was selected to go to the Detention Centers to recruit for the 442nd Regimental Combat Team-an all-Japanese-American infantry group. Before entering the detention camps, they had learned about the &quot;loyalty oath&quot; questions administered to the internees, but the recruiting soldiers did not understand the tension and hostility those questions had brought. The recruitment leaders assigned Ishida to Topaz Detention Camp in Utah. On the third night he and two Caucasian sergeants appeared before a rowdy Kibei group to give their side of the story:
<BR><BR>
<BLOCKQUOTE><I>
As soon as I walked in through the door, I could [feel] the tension, and I could hear them yelling in the back. [They were saying], &quot;Nagutte yare!&quot; [Let's get them!] But I was the only one that could understand it, so it didn't bother the others a bit. [Laughter] But anyway, they called on me to speak first, so I got up and said my piece and some of the phrases I used &quot;Yamato damashi&quot; [love for one's country] and all that worked in good stead because after I got through, well, they gave me a standing ovation for which I was surprised. And the other sergeants, they weren't even called on to even answer a question. Lieutenant Tracy said, &quot;Well, what'd you say anyway? Whatever you said must have been the right thing.&quot; I tell you, I think that was about the scariest moment I had in my service life. [Laughter] I'm supposed to go in there; you don't know what's going to happen. The wrong word and there could have been a riot. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
After a month in Topaz Detention Camp, Ishida went to Poston to help another recruiting team. 
<BR><BR>
With the 10 other Nisei who recruited for the 442nd, Ishida left San Francisco on April 30, 1943, and 29 days later landed in New Caledonia. Despite his MISLS training, Ishida admits, &quot;My Japanese wasn't too good.... And my writing was worse&quot; [Oral History]. As a result, he volunteered to go to with a fighting regiment and fought through New Georgia, Bougainville, and the Philippines as a rifleman and interpreter.
<BR><BR>
While on the porch of the Malekanyan Palace in Manila the Japanese shot &quot;tree burst&quot; artillery over Allied troops. Falling fragments killed and injured many soldiers, and the medics needed help recovering bodies:
<BR><BR>
<BLOCKQUOTE><I>
The medics were doing the best they can, but they just couldn't keep up because there were so many of them. And so one guy from Signal Corps and I went and ran out there and we brought two guys in. Unfortunately, they both died. But most of them, when we got there, were already dead. That's what I got the Silver Star for. [Oral History]
</I></BLOCKQUOTE>
	
When the war ended, Ishida had been in the service for almost five years and felt it was time to go home. Although he received offers to go to serve in Japan and Korea, both with opportunities to receive a commission, he felt ready to return to his fiance and family.
<BR><BR>
He returned to the United States and helped his family sharecrop sugar beets and tomatoes in Brigham City, Utah.  A year later Ishida got married and returned to California.
<BR><BR>
" WHERE veteran_id = 2006;\g
UPDATE veterans SET biography = "Born the third child of four, Moffet Mitsuo Ishikawa grew up in San Jose, Calif.  He attended San Jose State University for three years when the Pacific War began:
<BR><BR>
<BR><BR>
<BLOCKQUOTE><I>
I remember vividly the morning after Pearl Harbor because I had received orders days earlier to report on December 8 for a physical prior to being drafted into the U.S. Army.  To put it mildly, I felt quite apprehensive about reporting that morning at the San Jose Civic Auditorium.  Although there were several hundred Caucasian young men undergoing physicals, I was relieved that nothing untoward happened to me.  [Autobiography]
<BR><BR>
</I></BLOCKQUOTE>
<BR><BR>
On January 14, 1942, he entered the Army and did his basic training at Paine Field near Everett, Wash.  
<BR><BR>
When Executive Order 9066 forced all people of Japanese ancestry off the West Coast, the War Relocation Authority sent Ishikawa and other West Coast Nisei soldiers to Fort Riley, Kan.  They received orders to pick up scraps of paper around the post while Military Police followed behind them with loaded rifles.  Originally, the Army assigned him menial labor, usually Kitchen Patrol duties, so when the chance to sign up for the Military Intelligence Service Language School (MISLS) came, he jumped at the opportunity.
<BR><BR>
<BR><BR>
In the summer of 1942, Ishikawa went to at Camp Savage, Minn., and began studies that fall.  Like many other Nisei, he received furloughs while at the school and visited his parents who were incarcerated in Heart Mountain Detention Camp.  The following summer he graduated from MISLS.  
<BR><BR>
<BR><BR>
On Columbus Day 1943, Ishikawa shipped out for Noumea, New Caledonia, in the South Pacific and translated documents on the island.  In early 1944, he left Noumea and finally landed on Guadalcanal with a team of nine other linguists joining the 40th Division from Hawaii.  In April they sailed northwest toward New Guinea and landed on the southern tip of New Britain.  They conducted reconnaissance during the &quot;Encirclement of Rabaul&quot;--one of the Japanese strongholds in the area.  By the end of 1944 they began preparing for the invasion of Luzon, the main island of the Philippines.
<BR><BR>
<BR><BR>
On D-day, January 9, 1945, he landed at Lingayen Gulf in northern Luzon.  The 40th Division advanced southward through Luzon toward Manila, but pulled back and landed on Panay and Negros Islands.  On Negros, they advanced into the mountains to where Japanese troops had retreated:
<BR><BR>
<BR><BR>
<BLOCKQUOTE><I>
As soon as I arrived, I went to work to familiarize myself with the terrain and what knowledge we had about the Japanese forces.  Absorbed in my work, I had forgotten to dig a foxhole and as the afternoon faded into darkness and I could no longer continue working, I spread my poncho on the ground and lay down to sleep.  Around midnight, as the saying goes, &quot;All hell broke loose.&quot;  Mortars began dropping in and machine gun fire raked the area.  All I could do was hug the ground and make myself as flat as possible.  [Autobiography]
</I></BLOCKQUOTE>
<BR><BR>
Throughout his time in the jungle, he always had a Caucasian bodyguard accompany him wherever he went.  When he told his bodyguard that the U.S. government had sent his family into a detention camp in Wyoming, the Caucasian soldier was incredulous that such a thing could happen.  He offered to write to his hometown paper about the injustice.  Other soldiers looked at him and could only see his Japanese face.
<BR><BR>
<BR><BR>
While Ishikawa's unit prepared for the invasion of Kyushu, the United States dropped atomic bombs on Nagasaki and Hiroshima and the war ended.  In September 1945, his division went to Pusan, Korea, for Occupation duty.  
<BR><BR>
<BR><BR>
Only a few months later he returned to the United States and met his parents in San Jose, Calif.  Ishikawa traveled to Chicago, but the cold weather turned him back to California where he began a career working for the post office.
<BR><BR>
" WHERE veteran_id = 2038;\g
UPDATE veterans SET biography = "Sunao &quot;Phil&quot; Ishio enlisted in the Army prior to the bombing of Pearl Harbor. In June 1942, he received orders to report to Military Intelligence School Language School (MISLS) and studied with the first class at Camp Savage, Minn.
<BR><BR>
One of the first Nisei sent to the Pacific, he faced the initial skepticism held by U.S. officers who did not yet know the value of the MIS linguists. When he arrived at the Intelligence Corps headquarters in Australia, the commanding officer doubted his language ability and reduced all of his team members down one grade. At the time, Allied Forces worked with very little intelligence and almost no understanding of Japanese language or fighting strategies. The linguist team astounded the commanding officer by quickly assembling information about the units it fought.
<BR><BR>
After gaining the confidence of the Army officers, Ishio fought on New Guinea. Some native islanders called them &quot;Japs,&quot; not understanding on which side they fought. Later, one New Guinean saved Ishio's life, plucking him from the river he was trying to cross; a friend was not so lucky:
<BR><BR>
<BLOCKQUOTE><I>
The drowning of Ken Omura hit close to home for us since he was in the Special Class with us. Our convoy was attacked by kamikaze planes on the way to Leyte. It was a helpless feeling for us as the planes circled high overhead and began to dive down on the convoy. We could not tell which of the ships, including ours, might be the target. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
Despite his friend's critical injury, Ishio fought with a little more understanding of the tragedy of war and successfully continued to fulfill his duties:
<BR><BR>
<BLOCKQUOTE><I>
It was at Leyte and Luzon that (Intelligence) Corps language teams of the Sixth Army discovered the existence of unidentified enemy division and corps formations, which significantly affected U.S. plans. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
<BR><BR>
In the Philippines, Ishio received the Bronze Star and U.S. and Philippine citation medals.
<BR><BR>
His work in the Pacific War, he believes, speaks to a legacy left for the next generation:
<BR><BR>
<BLOCKQUOTE><I>
The legacy of the unique service which the Nisei established in The European and Pacific/Asia theaters for which they paid in blood and sacrifice despite prejudice and overwhelming odds at home. This service is unparalleled in the history of our country, and it is because of this legacy that the children of the Nisei are recognized as equals in our country. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
<BR><BR>
" WHERE veteran_id = 2007;\g
UPDATE veterans SET biography = "" WHERE veteran_id = 2034;\g
UPDATE veterans SET biography = "" WHERE veteran_id = 2040;\g
UPDATE veterans SET biography = "Gary Tsuneo Kadani grew up in a large family in San Juan Bautista, Calif., where a small, but tight-knit Japanese-American community developed. 
<BR><BR>
<BLOCKQUOTE><I>
We were raised very strictly in the Japanese tradition. Every New Year's day we woke up early, brushed our teeth, my father and brothers faced toward the east. We were not allowed to speak English at mealtime. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
All of the families came from the Hiroshima area, and often the Kadani boys would help their neighbors for little or no pay. Together, the Japanese Americans called San Juan Bautista heiwa no mura, peace village. Upon high school graduation, Kadani wanted to work and his father took him to San Francisco to work for his friend at Nippon Dry Goods Store. In 1938 Kadani became the sales representative for Oregon, Washington, Idaho, and parts of Wyoming. A year later, he became a salesman for California. 
<BR><BR>
In March 1941, the Army drafted him, and soon thereafter he traveled to Camp Roberts for basic training. Recommended for Non-Commissioned Officer's School, he received two stripes and then was interviewed by a civilian captain. By September, he arrived at the Presidio and began stuyding with the first Military Intelligence Service Language School (MISLS) class. After December 7th, he could only travel as far as 50 miles from the base, but decided to break the orders to visit his family at the Salinas Rodeo Ground:
<BR><BR>
<BLOCKQUOTE><I>
This was the saddest day of my life. Trip to Salinas Rodeo Ground farewell to my parents.... My parents were sleeping in a horse stall and my mother asked me to get Clorox, all the Clorox I could find. I drove to Salinas, and that's over 50 miles. I'm not supposed to be there.... It smelled so bad they couldn't sleep so that's why I got in my car and drove to Salinas and bought dozens, they were only about nine cents a bottle, Clorox in those days, back in '41.... I loaded back of my Chevrolet trunk with that because when my mother was asking me, my sisters-in-law and friends asked me, &quot;Oh, Kadani ni san, can you get some for me.&quot; And so I just bought a whole bunch, as much as I could and put 'em in the trunk and took it back to Salinas Rodeo Ground and gave it to the people who were waiting by the gate. Then I went back to Presidio after saying good-bye to everybody and that was the saddest day of my life. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
He also learned that the FBI had watched his house, probably conducting a background check on Kadani:
<BR><BR>
<BLOCKQUOTE><I>
Father buried everything, including kendo equipment and beautiful picture of the Emperor, very valuable. I still remember my father with tears in his eyes telling me these things. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
He returned to the base and eventually graduated from the MISLS. He did not return to visit his family again before he shipped out to Australia where he helped establish the first Allied Translator and Interpreter Section (ATIS).
<BR><BR>
After he arrived, Kadani asked Colonel Thorpe if it made sense that all of the MISLS graduates had not yet received a promotion. They were still privates:
<BR><BR>
<BLOCKQUOTE><I>
He said, &quot;Kadani, I'll see what I can do.&quot; He called General Willoughby, General MacArthur's G-2. On the 4th of July everybody got promoted to Sergeant. I got promoted to Staff Sergeant. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
At ATIS, his team worked on publishing a Japanese-English dictionary and studied Malayan. He followed ATIS when it moved to Hollandia and then to the Philippines. On one occasion, he interrogated a soldier who had been hiding in a cave when a flamethrower burned him. Kadani talked to the cooperative soldier who did not question his Japanese ancestry:
<BR><BR>
<BLOCKQUOTE><I>
He thanked me because he was in bed surrounded by all the American soldiers being treated. He couldn't get over the fact that he was being treated like all the other Americans who were wounded by the Japanese. He got on his knees on the bed and he thanked me. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
When Japan surrendered, Kadani was hospitalized in the Philippines. Toward the end of 1945 he returned to the continental United States and met his wife in Columbus, OH. They decided to move to California, and he found work in Monterey as a language teacher. The Army called him back for active duty in Japan, and he went to work in the Historical Section under Gen. MacArthur. 
<BR><BR>
In September 1948 he left the Army and returned to Fresno with seventeen boxes of Japanese gifts. He and his wife opened a Japanese gift store, and Kadani began a career as an insurance salesman. Remembering that visit, he said:
<BR><BR>
<BLOCKQUOTE><I>
You know, the irony of the whole thing about this horse stall, when we first went to Melbourne, they didn't know where to put us. They put us in some old Army camp, they said, &quot;You have to get your bedding....&quot; They take us to a place and they have straw, to put into a bag for mattress, and when I saw that, I thought of my parents again. 
<BR><BR>
And then, after we left Australia, we went to Philippines.... and we stayed at the Santana Race Track. Another horse barn.... It was a beautiful headquarters at Santana Race Track. 
<BR><BR>
Yeah. I hate horse tracks now. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
" WHERE veteran_id = 2008;\g
UPDATE veterans SET biography = "" WHERE veteran_id = 2033;\g
UPDATE veterans SET biography = "" WHERE veteran_id = 2041;\g
UPDATE veterans SET biography = "Arthur Masaki Kaneko's grandfather was the first Japanese granted citizenship in the State of California. His grandfather owned the Golden State Hotel, tracks of orange orchards, and helped start the Rafu Shimpo-a Japanese language daily paper. Kaneko's father came to the United States as an infant and became an honor student, an All-Southern California Quarterback, and was voted valedictorian of his high school class.
<BR><BR>
Despite their successful start in America, tragedy struck the Kaneko family. His father passed away when Kaneko was very young, and then his mother died when he was eight. In her will, she specified that he should be sent to Japan to live with his grandmother. In 1920 he left to live in Nagano-ken, Japan, and though he knew no Japanese, he attended elementary school. 
<BR><BR>
After 10 years, he returned to the United States with an interest in architectural design, but by that time had lost most of his English. He continued his studies at evening school at the University of California, Los Angeles, but in March 1941 he was drafted and was sent to the Artillery Training Center at Camp Kelly near San Diego.
<BR><BR>
During his training, he received orders to go the S-2 headquarters. He interviewed with Capt. Kai Rasmussen who told him of plans to establish a Japanese language school for the Army. 
<BR><BR>
A few months later, the Army transferred him to 4th Army Headquarters, Presidio, San Francisco:
<BR><BR>
<BLOCKQUOTE><I>
And there I met John F. Aiso, Private Aiso, and myself. Our boss was David, he was a Captain then. Captain Swift. He was in charge of us. Our job was to edit teaching material, was to have been printed by the San Francisco Printing, and also Nagano Tokuhon was being printed by these same printers. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
While they prepared to open the first Military Intelligence Service Language School, Colonel Rasmussen offered to discharge Kaneko and Aiso from the Army to become civilian instructors. Aiso accepted, but Kaneko felt he did not know enough Japanese to teach. He wanted to 'properly' learn Japanese. After over two months of their preparation, the school opened on November 1, 1941.
<BR><BR>
After graduating, Kaneko worked as an instructor at Camp Savage, Minn., for two years. In addition to his teaching responsibilities, he worked with Col. Rasmussen to recruit new Japanese-American students from the detention camps:
<BR><BR>
<BLOCKQUOTE><I>
They were having many problems internally. Many violence was taking place. So one of the arrangements was that when I arrived at the post, they will give me a safe quarter, the headquarters for my, where I sleep.... Somehow word gets around, I think it gets around from the admin office area, so that the guys would go there and beat him [a potential recruit] up.... Because of this condition at Heart Mountain, my interview and testing began from 12 midnight to about 6 o'clock in the morning. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
In June 1944, he transferred to Camp Ritchie in Maryland to work for the Pacific Military Intelligence Research Section (PACMIRS). When the Pentagon reluctantly decided that Nisei could be commissioned, Kaneko went to the Officer Candidate School (OCS). He protested: 
<BR><BR>
<BLOCKQUOTE><I>
I said, &quot;Sir, I decline.&quot; He [Kaneko's commanding officer] says, &quot;Goddamn it, Japanese American has a chance to go there, to Army, these ... open the OCS to you, you people, you go!&quot; Oh, so I had to go. I didn't want to go. No! ... I don't know why they kept me there, but, you know, somehow I endured that ordeal and graduated Second Lieutenant. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
He returned to PACMIRS where he translated Japanese documents that detailed new weaponry and machinery:
<BR><BR>
<BLOCKQUOTE><I>
When we go through the document and uncover something new in a weapon we will prepare a description of this new equipment and we take it to Fort Aperby Technical Center, which had test all equipment.... So all these things were translated right away and then sent back out to the field, so that they will be aware of this new weapon. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
When the war ended in 1945, PACMIRS changed to the Washington Document Center. By this time, the United States wanted to track information about eastern Soviet Union. Kaneko began translating Japanese documents that contained that information, including documents on the the Trans-Siberian Railway, river systems, and other important developments.
<BR><BR>
In 1947 the U.S. government made a series of changes to the military and intelligence organizations. Congress enacted the National Security Act that established the Central Intelligence Agency (CIA). Instead of choosing as a translator in Japan for the war crimes tribunals, Kaneko left the Army, signed-up for the reserves, and began working for the CIA where he stayed for 27 years.
<BR><BR>
" WHERE veteran_id = 2009;\g
UPDATE veterans SET biography = "" WHERE veteran_id = 2047;\g
UPDATE veterans SET biography = "" WHERE veteran_id = 2042;\g
UPDATE veterans SET biography = "" WHERE veteran_id = 2048;\g
UPDATE veterans SET biography = "" WHERE veteran_id = 2030;\g
UPDATE veterans SET biography = "Born during the celebration of Lunar New Year, George Kenichi Kayano's birth was marked by the sounds of firecrackers outside of his family's house. On the inside of the house, his parents spoke only Japanese--when his parents visited his teachers, they asked neighborhood children to interpret for them. In the fall of 1938 Kayano applied to enter the University of California, Berkeley. 
<BR><BR>
Around the same time, Bishop Fukuda, a minister at his church, convinced Kayano to accompany him to Japan before attending college. The bishop was going to visit sick and wounded soldiers in Japan and China. Upon their arrival they met the Minister of Education, General Sadao Araki, who greeted the foreign-born Japanese with a speech about where their allegiance should lie:
<BR><BR>
<BLOCKQUOTE><I>
You young people, being in America during these critical times should be aware that if anything happens between the United States and Japan, we in Japan could not do anything for you. The Japanese government considers you people to be expendable. Therefore, never expect any help from us.... Therefore, if and when the war occurs, we want you people to show the United States what a true Japanese of Yamato race is made of. Show them that you love the United States. Show them that the United States is the only country that you would give your life to. Do not do anything underhanded. Never be a traitor or a coward. Serve the United States to the best of your ability. Forget Japan. We can take care of ourselves. You fight for the United States. [Autobiography]
</I></BLOCKQUOTE>
<BR><BR>
After their visit with the general, the two visited Army and Navy hospitals in Japan and then went to Korea. They visited Seoul, Korea, and then made their way south to Mukden and Harbin in China. They traveled by train and sat above the freight as they visited Tientsin, Peking, and Nanking. From Nanking Kayano went to board the M.S. Chichibu in Shanghai which took him back to the United States via Japan. It was that ship's last voyage to the United States. 
<BR><BR>
Upon his return, Kayano entered UC Berkeley for a short stint, but was so restless he took a leave of absence from the university to work. On October 17, 1941, he received a notice appear at the National Guard Armory for his physical. 
<BR><BR>
After being accepted into the Army, he was sent to the Camp Roberts Field Artillery training unit. On the weekend of December 6th, he did not leave the base and heard of the attack on Pearl Harbor while he washed a pot on kitchen patrol. The next day all Japanese-American soldiers had their guns seized but soon had them returned--with less ammunition.
<BR><BR>
He moved south for assignments in San Luis Obispo, Calif., and then San Diego, but when President Franklin D. Roosevelt issued Executive Order 9066, all Japanese-American soldiers were moved off the coastal areas. When Kayano arrived in San Antonio with a train car of other Nisei soldiers, military police encircled his train. The police thought Kayano and the other soldiers were prisoners of war and threw them into a fort stockade. The mistake was soon cleared, and the military police moved them to the fort's main area. After two months, Kayano received orders to report to Camp Savage, Minn., where he joined the Military Intelligence Service Language School (MISLS) and studied Japanese for six months.
	
Before leaving the continental United States, he visited Topaz Detention Camp where his parents had been interned. He departed from his hometown of San Francisco, Calif., on February 11, 1943, and headed straight for Indooroopilly, Australia--headquarters for the Allied Translator Interpreter Section (ATIS). First he worked as a language checker for translations, and later was sent to Port Moresby, New Guinea. He continued to move to various locations in the Southwest Pacific campaign area, including Sydney, Brisbane, Dumpu, and the Philippines.
<BR><BR>
After the war ended, Kayano stayed in Manila and had to work day and night to prepare for the Japan's surrender. Working with Gen. Charles Willoughby and Col. Sidney Mashbir, he prepared for the arrival of Lt. Gen. Kawabe, Vice Minister of War and representative of the Emperor of Japan.
<BR><BR>
As the Occupation got under way, Kayano flew into Yokohama and was assigned to the newspaper section of ATIS. He searched for any unusual news items that appeared in the papers, then translated them into English. He also worked on the repatriation program, interrogating Japanese as they returned from overseas POW camps until his service ended. Although ATIS requested that he return for more duty, Kayano figured that six years was enough and returned to the United States.
<BR><BR>
He completed his Associates of Art degree and then entered the U.S. Postal Service where he worked for 30 years.
<BR><BR>
" WHERE veteran_id = 2031;\g
UPDATE veterans SET biography = "" WHERE veteran_id = 2027;\g
UPDATE veterans SET biography = "Shigeya Kihara joined Military Service Intelligence Language School (MISLS) as one of the first civilian instructors. 
<BR><BR>
After attending a segregated school system in Oakland, Calif. Kihara entered the University of California, Berkeley, majoring in political science. After graduation he could not find a job. He returned to school and earned a Master's degree in international relations. The economy still suffered from the effects of the Great Depression. Taking his father's advice, he left for Japan in September1940.
<BR><BR>
Upon arrival, he followed Japanese procedure and reported to a local police office near his residence. A &quot;seedy-looking&quot; bureaucrat checked Kihara's papers and said, &quot;Huh. You're a son of an emigrant, aren't you?&quot; [Oral History]. While he could understand the treatment he received in America due to his racial difference, in Japan the discrimination felt different:
<BR><BR>
<BLOCKQUOTE><I>
 If I'm destined to be an object of prejudice, discrimination, and ridicule in life in the United States or in the country of my parents, Japan, I would prefer to receive prejudice and be discriminated against in the United States rather than to receive prejudice and discrimination from my own people in Japan. And so my mind began to switch in that way. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
As relations between the two countries deteriorated, Kihara decided to return to the United States. 
<BR><BR>
In September 1941, an UC-Berkeley professor contacted him about a job teaching Japanese for the Army. Kihara interviewed but thought he did not know enough Japanese to teach. &quot;If he (Lt. Col. Weckerling) had pulled out a Japanese military textbook and asked me to read and translate, I wouldn't have been able to do it!&quot; [Oral History]. Other university-educated Kibei, who had a greater knowledge of Japanese, could have been teachers. However, a torrent of rumors had circulated through Japanese American communities, and many refused to volunteer:
<BR><BR>
<BLOCKQUOTE><I>
(It was said that) the Army was looking for Japanese language instructors in order to serve as spies for the United States Army against individuals in Japanese communities. And the Kibei were absolutely reluctant to apply for a job; none of them, very few of them would apply. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
Kihara, eager to start working at his first job, accepted the position. He went to the Presidio, San Francisco, where Col. John Weckerling introduced him to John Aiso, Akira Oshida, and Art Kaneko, the three other civilian staff members for the school:
<BR><BR>
<BLOCKQUOTE><I>
And after the introductions were finished, Colonel Weckerling said, &quot;Ok, let's pack these books in my car and we'll go down to your school.&quot;.... We left the manicured green lawn, tree-lined streets, or the Presidio proper. And then we went toward the Bay, crossed some railroad lines, and there was this huge empty area.... There was nothin' there. Just this one abandoned, empty, unpainted, crusty-looking, corrugated tin building. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
That building housed the first class of MIS linguists. 
<BR><BR>
In preparation for classes, Aiso sent him around the Bay Area to find Japanese language books, dictionaries, and anything else that would help them develop materials for the first class. Because Kihara's Japanese ability was the weakest of all the teachers, Aiso assigned him to teach the lowest level class:
<BR><BR>
<BLOCKQUOTE><I>
The course consisted of six hours of classroom each day, plus two hours of supervised instruction from seven to nine in the evenings and four hours of examinations on Saturdays....
<BR><BR>
It was a day-to-day struggle of keeping one step ahead of our students and providing the mimeographed materials, preparing English to Japanese translation materials each day for our students and then preparing examinations on Saturdays. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
At first the students studied and hoped that Japan and the United States would not go to war. After Pearl Harbor was attacked, the students and teachers realized that this school was preparing them to be sent out to the battlefield. Their studying became fast and intense. Not much later, on February 19, 1942, President Roosevelt issued Executive Order 9066 and Kihara's family had to move:
<BR><BR>
<BLOCKQUOTE><I>
My family, Japanese Americans in Oakland (Calif.), were ordered to go to Tanforan. Colonel Weckerling assured us that school would remain at the Presidio of San Francisco until the first class had graduated. That all the instructors would be protected from the relocation. My family, father and mother and brothers and sisters, and my wife's family, all prepared to move, getting rid of automobiles, refrigerators, business equipment... washers, dryers, presses, inventories in stores, farm equipment, tractors, everything. And it was total chaos. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
While all other Japanese Americans packed their things and headed to assembly centers, Kihara and his wife stayed in their apartment. They were the only Japanese Americans left in the Oakland, Calif. Every night he drove home across the Bay Bridge where signs read, &quot;All Oriental people stop to receive authority or permission to cross the bridge.&quot; (p. 27). The guards stopped everyone who appeared to be Asian. Kihara's 4th Army pass granted him safe passage. After the first class graduated, the school, Kihara, and his wife moved to Minnesota.
<BR><BR>
As the war developed, new instructors introduced curriculum that helped students in battle. One teacher taught Japan's geography and topography, others introduced grasswriting (sosho)-a stylized calligraphy that Japanese soldiers used in their diaries. The instructors taught POW interrogation techniques; at first they taught a hard-nosed method but later learned from men in the field that a gentler approach worked much better. Tips came in from the field and the instructors adjusted.
<BR><BR>
By the end of the war, the MIS Language School had trained thousands of linguists. Kihara, one of the founding instructors, watched many men go into the field with the confidence that they would remain loyal to the United States:
<BR><BR>
<BLOCKQUOTE><I>
You can't conduct a war against a powerful enemy like Japan only using two-dozen military intelligence operators. And so Japanese Americans, the Nisei, were the only source. And Weckerling and Captain Rasmussen and other people who had associations with Nisei in Tokyo and after coming back from language duty in different places had confidence that the Nisei would be loyal to the United States and would be able to conduct military intelligence. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
" WHERE veteran_id = 2010;\g
UPDATE veterans SET biography = "When Rusty Kimura was two years old, his family moved to Oroville, Calif., a small rural town north of Sacramento, Calif. After graduating from high school, Reverend Johnson of the First Congregational Church offered to help him attend the California Institute of Technology.
<BR><BR>
Kimura's younger brother fell ill, so instead of going to college Kimura started to work to help his family, missing college altogether. He moved to Marysville to work first as a store clerk and then at a laundry. He moved to Oakland and found a job at a large Japanese laundry and became a supervisor for one of the departments. 
<BR><BR>
Japan bombed Pearl Harbor, and his family in Oakland was evacuated to Tanforan Assembly Center in March 1942. Instead of accompanying them, Kimura decided to take the car and move inland back to Marysville. His mother suddenly died in the Assembly Center, and with the permission of the Provost Marshall he took a Greyhound bus to San Francisco:
<BR><BR>
<BLOCKQUOTE><I>
At the bus station in San Francisco, a young man, much bigger than I attempted to provoke me into a fight.... I then transferred to another bus where the driver made a special stop for me at Tanforan, formerly a racetrack. I could hear the snickering of a few of the passengers, especially the women as I got off. It had been raining and the mud was ankle deep. I recall seeing some of the elderly internees slipping and falling in the mud. It wasn't a pleasant sight. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
He attended his mother's funeral and decided to stay with the family. In September 1942 they moved to Topaz Detention Camp.
<BR><BR>
Kimura helped build the camp in the first month. When Army recruiters came he immediately signed up. On December 5, 1942, he arrived at Fort Snelling, Minn., and then transferred to Camp Savage. After six months of language studies, he moved to Camp Shelby for basic training, and finally in January 1944, he arrived at Brisbane, Australia.
<BR><BR>
Kimura worked in the Allied Translator and Interpreter Services (ATIS) as a translator until October 1944. With 20 other Nisei linguists, he went to Bougainville Island and quickly was dispatched to the front lines where the Australian troops appreciated his attitude and outspokenness. 
<BR><BR>
On Bougainville, the Japanese had two large guns that the Allied Forces could not take out. Kimura artfully interrogated two POWs and figured out the exact location, within 40 yards, of the two guns. His captain radioed for planes that successfully destroyed the guns. 
<BR><BR>
Australian soldiers went to the artillery site and brought back boxes of documents from which Kimura discovered that the Japanese planned an attack the next morning. Excited with the find, he notified his captain, who doubted the authenticity of the documents and who thought the troops were 20 miles south. Regretfully, Kimura did not further pursue the issue. The next morning when the Japanese attacked at precisely the given moment, the captain finally agreed to the authenticity of the document, but by then a company of Australian soldiers had already taken on the brunt of the attack.
<BR><BR>
After his stint in Bougainville Kimura returned to ATIS in Australia and moved with the section to the Philippines. When the Army recruited him for the Occupation of Japan, they made him a second lieutenant. 
<BR><BR>
Pay for civilian work was two-and-a-half times that of the military, and like many other Nisei linguists, Kimura began working for the Army as a civilian. During his 19 years in Tokyo, Kimura never returned to the United States and only kept in touch with his family by mail and telephone. 
<BR><BR>
<BR><BR>
Kimura, Rusty - bio.doc
<BR><BR>
<BR><BR>
<BR><BR>
Scott Hoshida	Page 2	4/4/03
<BR><BR>
<BR><BR>
<BR><BR>
<BR><BR>
<BR><BR>
<BR><BR>
" WHERE veteran_id = 2049;\g
UPDATE veterans SET biography = "Sherman Kishi's father purchased a ranch before the Alien Land Law stopped Japanese immigrants from buying property in the United States. It gave the Kishi family the chance to work hard and live comfortably. In Livingston, Calif., many Japanese families embraced the Christian faith and Kishi remembers being baptized when he was six or seven.
<BR><BR>
Kishi participated in sports, Boy Scouts, and YMCA activities, and felt welcomed by the Caucasian families. However, in many cases Japanese and Caucasian communities lived similar but separate lives:
<BR><BR>
<BLOCKQUOTE><I>
They're still our friends but there was never a friend like a Japanese friend that you have, where it was much closer. If we had parties and things which we didn't have too many of in those days, it was always with Japanese people. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
When it came to proving themselves to their Caucasian counterparts, the Nisei youth did well.  In their integrated Boy Scout troop, the Nisei gathered more Eagle Scout badges and a long string of Japanese-American students became valedictorians until the school changed the selection process. The high expectations for the Nisei were never verbalized, but were well understood.
<BR><BR>
At home his parents spoke Japanese.  Community activities, like Japanese film reels, helped Kishi balance the two cultures. On Sunday, December 7, 1942, Kishi and a few of his Nisei friends were practicing tennis when a car full of men stopped and cursed at them and called them &quot;Japs.&quot; Shocked, they returned home and listened to the reports on the radio. The idyllic life in Livingston had ended:
<BR><BR>
<BLOCKQUOTE><I>
I know that after we were evacuated, I know my father talked to me one time and just really definitely told me that you were born here and this is your country and you are an American. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
His family moved to Merced into a temporary assembly center, and then took the long train ride to Amache Detention Camp. 
<BR><BR>
In Amache, Kishi finished high school and watched his older friends volunteer for the 442nd, an all-Nisei combat unit. When the Military Intelligence (MIS) Language School recruiters came to the detention camp, he tested and was accepted. In fall 1943 he entered Camp Savage, Minn., and began his studies.
<BR><BR>
Compared to many of the other students, Kishi did not have much experience in Japanese and had to study for nine months before he left for basic training at Fort McClellan, Ala. Finally in July 1945, Kishi arrived at the Allied Translator and Interpreter Section (ATIS) in Manila, Philippines. 
<BR><BR>
The war ended in early August and his team left for Yokohama, Japan. ATIS established its headquarters in the NYK building where the linguists slept and worked. From ATIS, Kishi moved to General Headquarters and was assigned to a British major who investigated people involved in the secret societies of Japan. Kishi even went to Sugamo Prison to interview, what he thinks, was the head of the &quot;Black Dragon Society.&quot; But for most of his time in Japan, he stayed in ATIS because his language skills were lower than those of the average Kibei.
<BR><BR>
When he first arrived in Japan, he noticed that the Japanese citizens were afraid of the conquering army:
<BR><BR>
<BLOCKQUOTE><I>
The women all wore the tied-down pantaloons called monepeis tied down at the seat, and they say that one of the reasons they wore those ... [because they] were afraid of being raped by the invading army and those would be much harder to get rid of than a dress or kimono. So, there were very few people that wore kimonos. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
In March 1946, Kishi knew he would soon be returning to the United States so he decided to visit his parents' family in Wakayama Prefecture:
<BR><BR>
<BLOCKQUOTE><I>
It was an incredible feeling when you go to visit your family you've never met before. You never even knew any of them, but when you go there they treated you like family and you just felt like you came home. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
His brother also worked as an interpreter during the Occupation, and they met and visited their family together. After six months of working in Japan, Kishi returned to the United States.
<BR><BR>
<BR><BR>
" WHERE veteran_id = 2032;\g
UPDATE veterans SET biography = "Born in Armona, CA on May 20, 1920, Nobuo Dick Kishiue grew up in central California. His father worked as a ranch hand.
<BR><BR>
Before Japan attacked Pearl Harbor, the Army drafted Kishiue. He had taken a leave of absence from his training and was working on the ranch when news of the bombing came on the radio. The Army immediately summoned him back to the base. Even though almost all non-enlisted Japanese Americans had their draft status changed to 4-C, &quot;enemy alien&quot; Kishiue stayed committed to the United States and the Army. &quot;I was in the U.S. Army so my loyalty was with the United States.&quot; [Oral History]
<BR><BR>
With all the other Japanese-American soldiers on the West Coast, the Army moved his east to Camp Robinson, Ark., where a Military Intelligence Service Language School (MISLS) recruiter interviewed him. Months later, his superiors ordered him to go to Camp Savage, Minn., to study at MISLS. He started classes in December 1942 and remembers the spirit of the classes: &quot;Well, it was in a way hard because, you know, Nisei have a competitive spirit, and we try to outdo each other.&quot; [Oral History]
<BR><BR>
Upon graduation he left for Hawaii with the Army's 27th Infantry Division. Despite the virulent anti-Japanese propaganda on the West Coast, he felt the MIS linguists were respected:
<BR><BR>
<BLOCKQUOTE><I>
Well, the 27th Division, the General and the top brass and G-2 Colonel, I think they kind of went out of the way to, you know, they make us comfortable over there. I think they knew the importance of why we were there. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
On his first assignment, the Army sent him to Makin Island where he saw little battle action, but stayed on the secured island to translate captured documents.
<BR><BR>
He returned to Pearl Harbor by plane and his G-2 Executive Officer met him and two other Nisei linguists at the airport. Kishiue felt like he was receiving the royal treatment, but the major explained that the Navy's orders were: &quot;No Nisei will be allowed in Pearl Harbor.&quot;  The major had come to make sure they arrived without incident.
<BR><BR>
In June, Kishiue went with the 27th Division to invade Saipan. He interrogated a prisoner and learned of a mass suicide attack (gyokusai). He alerted his commanders who readied the troops for the attack:
<BR><BR>
<BLOCKQUOTE><I>
At daylight. Lieutenant Hazard and I surveyed the attack site to confront the consequence of the awesome slaughter. Only a few of the enemy soldiers had rifles; the majority were armed only with sharpened bamboo or grenades hung on the end of sticks. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
From Saipan, the 27th Division went to Okinawa, landed on the beachhead, and marched with combat troops to Shuri and Naha: &quot;I worked with Bob Sugimoto doing CIC [Counterintelligence Corps] work after our troops broke through the Shuri line. That is where the Japanese troops used civilians to seek out our positions by having them going in front of them in order to counterattack at night.&quot; [Oral History]
<BR><BR>
After the fighting, the G-2 colonel wrote a commendation for Jack Tanimoto, Bob Kubo, and Kishiue for their work on Makin. The War Department turned the request down because headquarters' personnel were not eligible to receive the award. The colonel wrote back and explained that the Nisei linguists had been sent down to work with the combat units, regimental units, and lower units on the frontlines. &quot;Eleven months later we received the Combat Infantry Badge and eleven months of back pay which was 10 dollars a month-$110 at one time.&quot; [Oral History]
<BR><BR>
When the war finally ended, Kishiue hoped he would go home with the other soldiers. Based on a point system, soldiers with 85 points could return home, but the military decided to freeze the points of all linguists.  Their language skills were needed in the initial stages of the Occupation. 
<BR><BR>
On September 5, 1945, Kishiue left with the 27th Division to participate in the Occupation of Japan. After one month he decided to return to his roots in the Central Valley and began farming once again.
<BR><BR>
" WHERE veteran_id = 2011;\g
UPDATE veterans SET biography = "Growing up in Reedley, Calif., a small agricultural town in the Central Valley, Kei Kitahara enjoyed participating in many of the local youth activities. He learned kendo and judo, attended Japanese school, joined the Boy Scouts, and participated in the YMCA. Although most of his time was spent around other Japanese-American youth, he remembers feeling connected to people from other ethnic groups in Reedley.
<BR><BR>
Immediately after graduating from high school, Kitahara entered the University of California, Davis, and studied viticulture and horticulture. Before he could complete his degree, the Army evacuated him and his family to Poston Detention Camp in August 1942. His father had worked with the kendo group and the FBI picked him up for questioning, but later he joined the rest of the family in Poston. In the detention camp, Kitahara taught agriculture at the high school until January 1943 when he volunteered for the 442nd Regimental Combat Unit.
<BR><BR>
After he finished his basic training with the 442nd at Camp Shelby, Mi., a representative of the Military Intelligence Service (MIS) interviewed him and he was transferred to Camp Savage, Minn. Although he had studied Japanese as a youth, Kitahara was far from fluent and had a difficult time learning the language. Finally, in spring 1944 he finished the course, and the Army assigned him to the South Pacific where he worked with the 81st Infantry Division:
<BR><BR>
<BLOCKQUOTE><I>
Our job was primarily to interrogate Japanese prisoners of war that were captured and to do some broadcasting, teach our G.I.s simple words and phrases in Japanese. We told our troops what kind of enemy soldiers they would confront in combat. Peleliu was our first campaign. Leyte, Philippines, was our second campaign. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
In Peleliu he contracted severe hepatitis and was sent to New Caledonia to recover from a temperature of 107 degrees. It took him three months to recover:
<BR><BR>
<BLOCKQUOTE><I>
While in Leyte, a Japanese officer was brought into division headquarters with two broken legs. This [the injury] was caused by native Filipinos who were showing their anger and hatred to the Japanese Army.... 
<BR><BR>
One particular captive who had been shot complained of something moving in his inner ear. After he surrendered, I took him to a field first aid station where he was checked and treated. Maggots rolled out of his ear after treatment. This was my first personal contact with a POW. 
</I></BLOCKQUOTE>
<BR><BR>
Kitahara was in Leyte when he found out that Japan had surrendered. Relieved that the war had ended, he and his troops had no time to rest. 
<BR><BR>
The 81st Infantry Division was sent to Japan to help with the Occupation. He accompanied the Artillery Division to Hirosaki and interpreted for a brigadier general. Working with Occupation Forces and Japanese officials, Kitahara helped the local government install civilian leaders in the local government.
<BR><BR>
Once the civilians gained control, Kitahara was reassigned to Yokohama, Japan, where he worked with the defense attorney for the war crimes trials until 1946 when he was discharged and returned to the United States.
<BR><BR>
" WHERE veteran_id = 2029;\g
UPDATE veterans SET biography = "At age 18, Hisao &quot;Koby&quot; Kobayashi started his own produce-trucking business in conjunction with his family's melon farming business. Five days before Japan bombed Pearl Harbor, the U.S. Army drafted him into the Medical Corps. He was the second of four sons drafted by the U.S. military. His mother, sisters, and brothers went to Poston Detention Camp, and the Army detained his father separately in New Mexico.
<BR><BR>
At Camp Robinson, Arkansas, Kobayashi worked as a mail carrier and had the opportunity to visit Rowher and Jerome detention camps in his family car. His captain encouraged him to enter the Military Intelligence Service (MIS), and despite his misgivings in December 1943, he entered Camp Savage, Minn. Because of his limited Japanese and age (he was 25), he did not graduate until early 1945. From there, he shipped out to the Philippines:
<BR><BR>
<BLOCKQUOTE><I>
The Filipinos pointed at us and, yelling &quot;JAPON! JAPON!&quot; We had to shove them away. Due to the hostility of the natives, we were cautioned to stay away from the downtown area. [Autobiography]
</I></BLOCKQUOTE>
<BR><BR>
One highlight of his work in the Philippines was the interrogation of a high-ranked Japanese officer.
<BR><BR>
Soon after Kobayashi's arrival in the Pacific War, the United States bombed Hiroshima and Nagasaki and Japan surrendered. He had served for four-and-a-half years and felt relief that the war finally was over. In September 1945, he arrived in Tokyo:
<BR><BR>
<BLOCKQUOTE><I>
I was shocked to see the destruction from the bombings. I saw people in a state of starvation. The women and children were hiding in the hills for they heard that the Americans were barbarians. However, it wasn't long before they started to return. The women were dressed in baggy pants and their stomach distended. They had been on a diet of sweet potatoes. [Autobiography]
</I></BLOCKQUOTE>
<BR><BR>
In Tokyo, he searched out family members. His uncle, rich before the war, did not have heat in his home and bought rice on the black market. In November 1945, the U.S. military sent Kobayashi to Hokkaido. 
<BR><BR>
After five months in Japan, Kobayashi worried that his family and their business would suffer in his absence, and he decided to return to the United States despite requests by the Army to stay. In February 1946, he returned to the mainland and soon married. 
<BR><BR>
<BR><BR>
" WHERE veteran_id = 2044;\g
UPDATE veterans SET biography = "When Kazuo Komoto was eight years old his parents sent him to Yokohama, Japan to live with his grandparents for over 10 years. At the time, all Japanese high school boys had to train in the Reserve Officer's Training Corp (ROTC) and he learned about the strict and often abusive style of discipline Japanese officers inflicted on their soldiers. After his nineteenth birthday he decided to return to his family in Parlier, Calif., in 1938.
	
Three years later the U.S. Army drafted him, and he went to Camp Roberts for basic training. Col. Kai Rasmussen interviewed him and asked him to attend the Military Intelligence Service Language School (MISLS), but at the time Komoto only wanted to serve his two years of duty and then leave, so he refused. A few months later he received papers that sent him to Camp Savage, Minn., to join the first class of MIS to be trained in Minnesota:
<BR><BR>
<BLOCKQUOTE><I>
I kind of hated to fight against my parent's country, but since I was in the U.S. Army, I felt that if I had to, I had to. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
While Komoto, the eldest of six brothers and sisters, trained in the Army, one of his brothers was studying engineering in Japan and was trapped there until the end of the war. The rest of Komoto's family was forced into Gila River Detention Camp in Arizona. Throughout the war Komoto worried that the Japanese army might have forced his brother into the military and that they might meet each other in the war. 
<BR><BR>
In March 1943 Komoto landed on Guadalcanal, where the division headquarters for the South Pacific were located. He led a team of 10 MIS linguists. In July they received an order that requested that two men be sent with a dangerous landing on New Georgia. Komoto's captain assigned two linguists to the mission, but one of the men wanted to go to the Officer Candidate School and Komoto volunteered to take his place. Three days into the landing operation, he was sitting in his foxhole with another linguist when a sniper perched in a coconut tree hit Komoto in his right knee. 
<BR><BR>
Sent by hospital ship, Komoto ended up on a hospital in Fiji. The captain of the hospital surprised him with the announcement that First Lady Eleanor Roosevelt would be visiting the hospital: 
<BR><BR>
<BLOCKQUOTE><I>
When I was in the hospital in Fiji Islands, Mrs. Roosevelt visited me. I was in bed with my wound. And she says, &quot;What can I do for you?&quot; I says, &quot;Well, there isn't anything you can do for me,&quot; but I told her I think it's wrong for the government to put my folks in the camp. And here I am, wounded in a hospital. And she said, it's not right, but the president is doing the best he can. And I just let it go at that. [Uncommon Courage]
</I></BLOCKQUOTE>
<BR><BR>
Much later he realized that his anger had gotten the best of him, and he had not been respectful to the First Lady; every other patient had sat up in bed to greet her while Komoto lay down during their entire conversation. Later, the Army moved him to a general hospital in Modesto, Calif. where he continued to recover from his leg injury.
<BR><BR>
During his time in the Pacific, he had accrued thirty days of work furlough. After he recovered from his wound, he visited Gila River Detention Camp where his family was detained. 
<BR><BR>
Komoto received orders to lead a platoon of men to the European Theater, but after asking for help from the MISLS Director, John Aiso, he returned to Camp Savage to teach for two months. He soon realized, however, that he belonged back on the frontline, not in the classroom, and volunteered for combat.
<BR><BR>
Chosen as the team leader, Komoto felt that one of his responsibilities was to fight for the rights of the Japanese-American men. On the night before they shipped out of San Francisco an officer would not allow the MIS men off the boat. All of the other members of the ship left, and Komoto felt like they were getting a &quot;raw deal&quot; and confronted the officer. The officer relented and Komoto's team of 10 men enjoyed Chinese food in Chinatown on their last night in the United States.
<BR><BR>
On his second campaign, Komoto sailed to New Delhi, India, and then was assigned to Mars Task Force in Burma. Despite catching malaria and typhus while trekking through the jungle, he rarely encountered Japanese troops and never had to conduct an interrogation. When he returned to the Southeast Asia Translation Interrogation Center (SEATIC), he worked on a few documents and short assignments, but for the most part did not use his Japanese language ability to its fullest.
<BR><BR>
In July 1945, the Army offered him a commission, an upgrade in rank, with one condition-he must serve for one more year. The memory of his injury reminded him of how close he had come to dying and he decided it would be better to return home as quickly as possible. He refused the commission and returned to the United States.
	
<BR><BR>
" WHERE veteran_id = 2012;\g
UPDATE veterans SET biography = "" WHERE veteran_id = 2013;\g
UPDATE veterans SET biography = "Ayato &quot;Spady&quot; Koyama's father passed away when he was five, and his mother sent him, two sisters, and one brother to Japan. His mother's relatives separated the four siblings amongst her relatives, and Koyama spent five years with an aunt. He attended elementary school, and became fluent in Japanese. At age 11, his aunt passed away and he returned to the United States.
<BR><BR>
Upon return to the United States his uncle told him he should take an American name and recommended Koyama's father's nickname. Koyama remembers the conversation:
<BR><BR>
<BLOCKQUOTE><I>
He said, &quot;Your father had a good American name. His men gave it to him, the workers of the section gang of the railroad.&quot; And that's how I became Spady because my father apparently was very handy with the basic tool of the section gang, which is a spade. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
While he relearned English, Koyama joined Nisei sports activities, gained financial independence at age thirteen by working on vegetable farms, and after high school helped start a chapter of the Japanese American Citizens League. After Pearl Harbor was attacked, Koyama decided to enter the Army and officially enlisted on January 8, 1942.
<BR><BR>
After being accepted into the Army, he interviewed for the Military Intelligence (MIS) Language School, but it took two detours to bases in Arkansas and Kansas before he arrived at Camp Savage, Minn. In June 1943 Koyama graduated from the language school and two months later shipped out to Brisbane, Australia to join the Allied Translator and Interpreter Section (ATIS).
<BR><BR>
First he worked as an interrogator at ATIS, and then moved to one of the largest POW compounds in the Pacific War on New Guinea. He managed to convince military police to allow the Japanese prisoners to organize themselves for daily labor detail. As the camp closed, the man Koyama had appointed as the compound's leader told Koyama that he would like to meet and properly thank Koyama after the war. Koyama promised to try to find him when the war ended.
<BR><BR>
En route to Leyte, Philippines, enemy dive-bombers attacked Koyama's ship killing his driver and good friend Andrew. Koyama caught shrapnel from the bomb and was hospitalized. One day in the hospital, suffering from cuts, burns, and a piece of metal lodged in his lung, he waited for a general to pin him with a Purple Heart:
<BR><BR>
<BLOCKQUOTE><I>
He turned around automatically and got the medal for the next one and he came towards me, took about two or three steps, saw me, and he came to a dead stop. The adjutant just about ran over him. The adjutant whispered which I could hear, &quot;He's one of us general, he's American, he's one of us.&quot; The general resumed his step and came up to me and pinned the Purple Heart on me. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
The Army sent him back to the mainland for surgery and by April 1945, he returned to Spokane, Wash. 
<BR><BR>
At that time he read the newspaper and discovered that the Spokane chapter of the VFW (Veterans of Foreign Wars) had denied a 442nd veteran membership. The VFW thought that &quot;Pacific theater returning veterans might find it offensive to find a Japanese-American member of the VFW.&quot; [Oral History]. Koyama wanted to expose this injustice and decided to apply for membership himself; this time the national press was invited as well.
<BR><BR>
After creating a national controversy, the Purple Heart association asked him to work for them. He accepted and toured the Spokane area, talking about his experience with the VFW and the Pacific War. Later the VFW asked him to apply for membership, and Koyama told them, &quot;No thanks.&quot;
<BR><BR>
Fifteen months out of the service and still recovering from his war injury, Koyama received a letter from the Pentagon. They needed linguists for the Occupation. After a year in counterintelligence school, he left for Tokyo in 1949. 
<BR><BR>
In Tokyo he remembered his promise to the Japanese POW he met on New Guinea and looked him up. Koyama found out that Takayama, the former POW, lived in Kagoshima, Kyushu, and paid for his trip to Tokyo where they held a &quot;heart-warming&quot; reunion. Takayama wanted to stay, but Koyama reminded him that he had a family to take care of and sent him home. Two weeks later an 18-year-old boy from the Takayama family came to Koyama's door and offered his services. This time Koyama offered to help the boy find a job in the city and the two stayed in touch. Years later, the young man from the Takayama family became a politician in the Tokyo area.
<BR><BR>
In 1989, Koyama received a phone call from the 18-year-old-turned-politician who wanted to come visit the United States with the elder Takayama. Koyama arranged a meeting with an American POW who survived the Bataan Death March, and local papers wrote an article on the historic occasion.
<BR><BR>
During the rest of his stay in the Army, Koyama participated in the Korean War, and in Vietnam was assigned Chief of Counterintelligence. After retiring from the Army, he helped start a Retired Officers Association in Spokane, Wash., and has become a popular speaker, giving numerous talks about his experiences in the Army. 
<BR><BR>
" WHERE veteran_id = 2014;\g
UPDATE veterans SET biography = "" WHERE veteran_id = 2046;\g
UPDATE veterans SET biography = "* After graduating from college, Arthur Morimitsu was working for the civil service in Sacramento, Calif., when Japan bombed Pearl Harbor. War hysteria heightened the racism directed toward people of Japanese ancestry, and he lost his job:
<BR><BR>
<BLOCKQUOTE><I>
My father got beaten up, you know. So, I thought, when the time came, I wanted to get away from this hate-ridden area, so some people.... I know nowadays young people say, &quot;Why didn't fight against it?&quot; Fight against what? With Army? So my feelings then was that all the people...like the Civil Service people, like us, we lost our jobs. No hearing. Nothing. Just lost our jobs. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
When the family packed up to go to the first assembly center, they had to find a place to store the things they couldn't take:
<BR><BR>
<BLOCKQUOTE><I>
I know that we had a brand new refrigerator ... we loaned to a black minister, his family.... My dad had the restaurant and there was a man with German background that delivered coffee; he helped. He helped us a great deal. Very sympathetic. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
Lucky to have friends in a position to help them, Moromitsu's family did not lose everything when the Army forced them to leave their homes. For a young man who had already completed his education, the whole experience was filled with adventure:
<BR><BR>
<BLOCKQUOTE><I>
See, I was a bachelor ... it was something new, you know ... we had people from all over, Marysville, not only that but ... out of state, from Portland, Seattle, Central California.... I was in charge of public relations for the community activities.... So, compared to Sacramento I think I had little more fun there in Tule Lake. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
Involved in camp social life, Morimitsu met his future wife at Tule Lake Detention Camp. At age 30 he decided to join the Army and left for the Military Intelligence Service (MIS) Language School at Camp Savage, Minn., in late 1943.
<BR><BR>
In June 1944, Morimitsu graduated from the language school and joined Texans from the 124th Cavalry Regiment. He shipped out to the China-India-Burma Theater where the soldiers met other units at a prized airstrip at Myitkyina, Burma. The coalition of forces formed Mars Task Force:
<BR><BR>
<BLOCKQUOTE><I>
We were to join with the 475th Infantry Regiment and other units to form the Mars Task Force, a commando unit. Mission, to cut off Japanese supplies and reinforcements deep behind enemy lines along the Burma Road. [Autobiography]
<BR><BR>
At the Military Intelligence School we had been instructed in the 'Order of Battle' procedure for the Japanese armed forces. We knew the identification of major Japanese units in the Burma area-where they originated, size, names of major unit commanders. [Autobiography]
</I></BLOCKQUOTE>
<BR><BR>
Their mules hauled their dictionaries and other language tools, and they marched up and down mountains, through cold weather and tropical rainstorms, and looked for airdropped food that appeared every three days, if they were lucky:
<BR><BR>
<BLOCKQUOTE><I>
Before the first skirmish with the enemy the Texans wondered what we Nisei were doing in their outfit. After the first initial contact, the entire brass of the regiment, crowded into our makeshift shelter at night to check out diaries and documents brought in by some of the troopers. [Diary]
</I></BLOCKQUOTE>
<BR><BR>
The Mars Task Force suffered some of the heaviest casualties in the CBI Theater. His unit received Combat Infantry Badges and Bronze Star Medals for their work.
<BR><BR>
After their mission ended, Morimitsu worked in the Office of Strategic Services and interrogated prisoners in India and China. The war ended and he took the opportunity to visit Japan for the first time in his life. In January 1946, the Army discharged him and he returned to Chicago.
<BR><BR>
" WHERE veteran_id = 2015;\g
UPDATE veterans SET biography = "" WHERE veteran_id = 2045;\g
UPDATE veterans SET biography = "In the summer of 1943, after his first year of college at Harvard, Allen H. Meyer began studying Japanese privately at the University of Chicago. He had already studied six other languages, and in the fall he entered a civilian Japanese program at Ann Arbor, Michigan. In early 1944, the Army drafted him and he attended infantry basic training at Camp Roberts, but had already received recognition for his adept language ability.
<BR><BR>
Capt. Kai Rasmussen, one of the Military Intelligence Service Language School (MISLS) administrators, pulled Meyer out of basic training and sent him back to classes at Ann Arbro as a private. After Meyer graduated from that program, Meyer went to MISLS at Fort Snelling, Minn., for additional training.
<BR><BR>
In his first assignment after graduation, Meyer went to Tokyo, Japan, to work for the Allied Translator and Interpreter Section (ATIS) in the periodical section:
<BR><BR>
<BLOCKQUOTE><I>
We were mainly concerned with the treatment of matters such as possible war criminals (whose actions might be undemocratic), breaking up the zaibatsu [the financial clique that controlled the government], the role of women, and labor and management. [Autobiography]
</I></BLOCKQUOTE>
<BR><BR>
While they translated the documents, Meyer often had discussions with other linguists about the nuances in their translation work, which created an excellent chance for engaging cross-cultural learning. Those discussions also sparked larger discussions on the changes the Occupations was brining to Japan, and even after his assignment at ATIS ended, Meyer would often visit his colleagues.
<BR><BR>
Although not considered &quot;official&quot; work, he often traveled with military officers to parties and other social events to act as a guide and once helped calm disturbances between Occupation Military Police and homeless Japanese. With his free time, Meyer would travel around Honshu, Japan's largest island, by jeep or by local trains and practiced his Japanese with people he met through his travels.
<BR><BR>
In March 1946, he moved to Uraga where many Japanese soldiers were returning from Southeast Asia and the East Indies. With a team of other linguists, he accepted the soldiers' surrenders and debriefed them as they returned. When Japanese prisoners of war began returning from Manchuria and Siberia, Meyer interrogated the returnees before they were allowed back into Japan. With hundreds of other repatriates watching them, he and the other linguists would talk to Japanese repatriates before allowing them into the country:
<BR><BR>
<BLOCKQUOTE><I>
Our basic concern always had to be with the impression we left on these people before they returned home.... Considering the lack of privacy, and the fact that we were being observed by hundreds of others at a distance, an appearance of not being overbearing was essential. [Article]
</I></BLOCKQUOTE>
<BR><BR>
On one ship returning from the East Indies, more than 8,000 soldiers, still armed, entered Uraga Bay. Meyer boarded the ship with a team of five men and successfully won the cooperation of the ship's general and all of the officers. In another incident, a ship from Europe full of Japanese diplomats came and expected special treatment. When Meyer asked them to open their trunks, they ignored him and spit epithets at the soldiers who forced their luggage open. Later, the evidence taken from the trunks was used in the war crimes trials. 
<BR><BR>
In April 1947, Meyer received orders to survey and watch over the second round of elections in Hokkaido, Japan. The first elections, held in 1946, had not gone well, and the Occupation forces hoped that this election would speed Japan's progress toward a representative democracy.  With a team of linguists Meyer trekked through drifts of snow 20 feet high, visiting polling and ballot-counting places to make sure the process went smoothly. For the most part, the Japanese appreciated his team's interest in their country's early attempts at open elections. In a letter he wrote home to his family, Meyer recounts his work:
<BR><BR>
<BLOCKQUOTE><I>
Today, counting day, gave us a very satisfied feeling. This election was for the members of the local village, town and city assemblies, and the Hokkaido Assembly, and the people knew much more about the candidates and, therefore, showed much greater interest in the entire affair.... In one place, over 150 people stood for three hours to watch the &quot;democratic&quot; way an election should be handled, and seemed to enjoy every minute of it. When we arrived they seemed rather pleased at seeing us, for it probably gave them a certain feeling of thankfulness that we showed such a great interest in their election.... The end of a very interesting venture--another phase in the democratization of Japan. [&quot;Translator/Interpreter&quot;]
</I></BLOCKQUOTE>
<BR><BR>
In September 1947, Meyer returned to the United States to complete his degree at Harvard. Then, in 1951 he earned a law degree.
<BR><BR>
" WHERE veteran_id = 2043;\g
UPDATE veterans SET biography = "" WHERE veteran_id = 2016;\g
UPDATE veterans SET biography = "Barry Saiki grew up in the Sacramento Valley in Stockton, Calif. While he studied economics at the University of California, Berkeley, Japan bombed Pearl Harbor. 
<BR><BR>
With only one semester left before graduation, Saiki returned from his winter vacation in Stockton to UC Berkeley hoping to finish school. However, when President Franklin D. Roosevelt issued Executive Order 9066, the FBI picked up his father for questioning in Stockton and Saiki decided to return home. He took his finals at the College of the Pacific (now University of the Pacific) and received his diploma.
<BR><BR>
The Army moved Saiki and his family into a temporary assembly center. For the third and final time, the FBI came to the assembly center to pick up his father. Saiki remembers the incident well:
<BR><BR>
<BLOCKQUOTE><I>
[We] went to our barracks and about an hour later, a car pulled up with two FBI agents, had my father, said, he could take only one suitcase.... They pulled him out of this camp and took him to a special internment camp. [Uncommon Courage]
</I></BLOCKQUOTE>
<BR><BR>
From Stockton, his family went to Rowher Detention Camp in Arkansas where Saiki worked on the newspaper and taught high school for one year. On the advice of a childhood friend, he left Rowher for Chicago and found work at a machine factory. Living in Chicago changed his draft status, and the military called him for service.
<BR><BR>
The Army sent him to Camp Beeler, Ga., and he trained in an integrated unit. Of the 1,000 men in the battalion, only 17 were Japanese American. Surprisingly, his commanding lieutenant recommended him and two other Nisei for Officer Candidate School (OCS). 
<BR><BR>
Saiki did his basic training in Camp Beeler, Ga., officer training in Fort Benning, Ga., and then trained troops in Fort McClellan, Ala. By that time, the war had come to an end, and the military needed officers who had language ability in Italian, German, or Japanese. Saiki signed up and went to Tokyo to work for the Counterintelligence Corps (CIC).
<BR><BR>
While Saiki trained with the Army, his parents received a letter from a retired Air Force captain. The captain explained that a Japanese interpreter in Chofu, Japan told him he had family in the United States, and the captain decided to try to get in touch with them. That interpreter was Saiki's brother. 
<BR><BR>
On his second day in Tokyo, by sheer luck, Saiki received a chance to go to Chofu, Japan. When he arrived, he asked around for his brother. He recalls walking into an office and seeing his brother working with an American officer:
<BR><BR>
<BLOCKQUOTE><I>
I walked in and he looks at me and I looked at him. He stands up and walks towards me, leaving the center of the room. This lieutenant is looking at us and he (brother) said, &quot;Is that you?&quot; And I said, &quot;Is that you?&quot; And I said, &quot;Yes.&quot; And the lieutenant says, &quot;Hey, what's going on here?&quot;... So I said, &quot;Oh, he's my brother.&quot; And he (the lieutenant) says, &quot;Yeah, yeah. He said he had relatives. Why don't you go in the mess hall and have a coffee.&quot; That's how I met [him] on the second day in Japan. [Uncommon Courage]
</I></BLOCKQUOTE>
<BR><BR>
Later he took his brother to the American Consulate so he could return to the United States to see their family. The woman working for the consulate asked him if he voted in the election or served in the Japanese Army, and he replied no. In response to the last question, &quot;Did he sign up for Japanese citizenship?&quot; Saiki's brother answered &quot;yes.&quot; Saiki remembers the scene:
<BR><BR>
<BLOCKQUOTE><I>
They took the [United States] passport and tore it up and put it in the garbage can. And I said, &quot;What does that mean?&quot; And she said, &quot;That means he lost his citizenship.&quot; [Uncommon Courage]
</I></BLOCKQUOTE>
<BR><BR>
Seven years later, their mother went to Japan to bring her son home. She brought the case to court and won. Finally, after over a decade in Japan, his brother was allowed to return to the United States reuniting the family.
<BR><BR>
Wartime devastation left many people homeless and hungry, and everywhere Saiki went he saw how difficult it was for Japanese civilians to survive:
<BR><BR>
<BLOCKQUOTE><I>
Just before I dumped my powdered egg into the garbage can, there's a young kid standing there.... He saw the piece of omelet, put his hand into my tray, you know, and I ate it right in front of me. And I thought, gee, this guy's a nut, you know. But then I went back there and I asked the kid, &quot;What are those women doing there?&quot; He said, &quot;They're waiting for garbage.&quot;... I went up to them and said, &quot;What are you going to do with that can, when you get that?&quot; They take it home, make a fire and warm it up and eat it. They're eating the garbage. [Uncommon Courage]
<BR><BR>
There was a moat that surrounds the Imperial Palace grounds.... Ken and I were walking and we saw this guy, this old man fishing. And a couple of kids also were fishing. And I said to the man, &quot;What are you fishing for?&quot; &quot;I'm fishing for Imperial carp.&quot; &quot;Did you catch any?&quot; He said, &quot;No. I don't catch anymore.&quot; &quot;But,&quot; he says, &quot;Before the war ended, if anybody was caught standing here, even thinking of fishing, he would have been arrested.&quot; &quot;But,&quot; he says, &quot;After we lost the war, a period of time passed, everybody around here came over here to fish. And the fish of this moat saved a lot of people, you know. We fished out the moat. [Uncommon Courage]
</I></BLOCKQUOTE>
<BR><BR>
During the time immediately after the war, Saiki helped Occupation forces by maintaining contacts with newspapers, police, and other informants. In 1948 he returned to the United States but decided to reenlist for another three years.
<BR><BR>
This time he worked in the Counterintelligence Corps (CIC) and helped Occupation officials investigate various espionage cases from Korea, China, and the Soviet Union. When Japan and the United States signed a peace treaty giving Japan independence, the espionage cases were handled by the Counter Intelligence Agency and Saiki worked with that organization for one year. Finally in 1966, the Army discharged him and he returned to civilian life.
<BR><BR>
His opportunities to work during the Occupation opened doors to employment in a Japanese public relations firm for many years:
<BR><BR>
<BLOCKQUOTE><I>
It [the Occupation] opened the road for many Nisei.... They were in Japan and they worked for the military and they worked for the Occupation.... There were many Nisei, MIS people, who later became foreign-service officers who worked for the U.S. Consulate in Japan.... And so in a way, the war created a situation that was bad for Japan. At the same time, it opened avenues for Nisei in other occupations, something that they would not have done if there hadn't been a war. [Uncommon Courage]
</I></BLOCKQUOTE>
Saiki, Barry - Bio.doc
<BR><BR>
Scott Hoshida	Page 3	4/4/03
<BR><BR>
<BR><BR>
" WHERE veteran_id = 2017;\g
UPDATE veterans SET biography = "" WHERE veteran_id = 2018;\g
UPDATE veterans SET biography = "" WHERE veteran_id = 2019;\g
UPDATE veterans SET biography = "" WHERE veteran_id = 2020;\g
UPDATE veterans SET biography = "" WHERE veteran_id = 2021;\g
UPDATE veterans SET biography = "" WHERE veteran_id = 2022;\g
UPDATE veterans SET biography = "Steve Shizuma Yamamoto grew up in San Gabriel, Calif., and attended the Japanese school his parents and members of the community built. His language teacher doubled as a judo instructor. In 1939, as part of judo exchange tour, Yamamoto traveled to Japan, Manchuria (an area occupied by Japan in northeastern China), Korea, and North China for two months. 
<BR><BR>
On March 11, 1941, Yamamoto did not want to wait for the draft to call him, so he volunteered for the Army. When he was in basic training the Military Intelligence Language School (MISLS) recruited him and he left for San Francisco to join the first class of MIS linguists eventually graduating on May 1, 1942.
<BR><BR>
He shipped out to Brisbane, Australia, where he worked for the Allied Translator and Interpreter Section (ATIS) translating captured documents. In December 1943, he left for Fort Moresby on New Guinea.
<BR><BR>
When he returned to Brisbane, he participated in an interrogation of one of the first prisoners taken in the Pacific War. The prisoner had been brought to Gen. Douglas D. MacArthur's headquarters in Australia and quickly turned over to ATIS for interrogation:
<BR><BR>
<BLOCKQUOTE><I>
This prisoner I had started interrogating and caught lying.... He thought that I still did not believe in him after he apologized, that he was telling the truth. He became disheartened because I didn't see him for 2-3 days while I had a three-day pass. So meantime, he got very disheartened. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
Yamamoto had not visited the prisoner for a few days because he had received a pass to leave the Section to buy a new uniform. The POW thought Yamamoto had gotten frustrated with the lying:
<BR><BR>
<BLOCKQUOTE><I>
When I came back to ATIS, I got a note signed by him saying: &quot;I [POW] felt very badly that you [Yamamoto] didn't come see me and I thought perhaps you still did not believe that I started to tell you the truth.&quot; And so he did not know how to regain his face and committed suicide. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
In the Southwest Pacific campaign Gen. MacArthur began island-hopping, and Yamamoto moved from Finschhafen up the coast of New Guinea to Hollandia. He then moved to Leyte, Philippines, where he received his first Bronze Star for interrogating 3100 POWs. 
<BR><BR>
When Yamamoto participated in one of the first beach landings in the Philippines, Japanese bombers hit two other MIS linguists and the mid-section of their boat. Luckily, Yamamoto escaped without harm and received his second Bronze Star for translations he made on the Philippines. Continuing up the chain of islands, he moved with troops to Luzon, the main island of the Philippines. 
<BR><BR>
After 45 days of Temporary Duty (TDY) on the U.S. mainland, he reluctantly returned to the war. In the Philippines, he was assigned as Chief of the Translation Section of the Language Detachment until the United States bombed Hiroshima and Nagasaki.
<BR><BR>
Yamamoto moved to Kyoto during the Occupation and decided to take some personal time to visit his father and stepmother's old hometowns:
<BR><BR>
<BLOCKQUOTE><I>
They were quite surprised to see me.... In the distance I see the mothers, women folks of the house wait in the front yard, and as I come closer everybody starts to disappear.... And I greet them by hollering, &quot;Ohayo,&quot; [good morning] nobody comes out.... I waited around and my aunt slowly opened the shoji [rice paper screen door], peered out and saw me, and apparently, she recognized me although I was in uniform. And she says, &quot;Oh, Shizuma-san desu ka?&quot; [Are you Mr. Shizuma?].... Everybody was afraid of American forces, especially the guys in uniform. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
He also visited his aunt in Hiroshima. She had eight children, and surprisingly, only one died in the atomic blast:
<BR><BR>
<BLOCKQUOTE><I>
My aunt, that morning when the blast took place, she was out shopping in the suburban little shop up above the city proper, and she said she had her youngest ... on her back. The baby was blown off her back and still survived. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
For one of his assignments during the Occupation, Yamamoto sorted through a warehouse of old swords collected by Occupation Forces. He picked out quality swords for U.S. commanding officers who wanted to take them home as souvenirs.
<BR><BR>
Later, he moved into the legal section of the Occupation and traveled to Shikoku Island to pick up Admiral Nagano for the war crime trials. He also served as Chief of the Translation Section for the Prosecution staff of the Togo trials and after finishing, he spent 60 days on the U.S. mainland. Upon his returned to Japan, Yamamoto married and began working for ATIS in Tokyo. ATIS changed to the 500th Military Intelligence, and he began work for the Joint Processing Interrogation Board and received an Army Commendation Medal for his service:
<BR><BR>
<BLOCKQUOTE><I>
From the intelligence point of view, we were looking for any information concerning North Korea and the Order of Battle information concerning both. [Oral History]
</I></BLOCKQUOTE>
	
After the Occupation, Yamamoto continued his military duty for 23 years while working in various departments and taught interrogation techniques and Japanese. He retired from active duty in April 1961.
<BR><BR>
" WHERE veteran_id = 2023;\g
UPDATE veterans SET biography = "In November 1941, the Army drafted Kazuo Yamane. He trained in Hawaii at Scofield Barracks, but after December 7th, when Japan bombed Pearl Harbor, the U.S. Army did not know how to treat the Japanese-Hawaiian soldiers. First, they took their guns and ammunition, and later gave them back. Finally, after the Allies lost the Battle of the Midway all soldiers with Japanese blood were shipped off the islands in the middle of the night to Oakland, Calif., for training. These soldiers later became known as the 100th Battalion.
<BR><BR>
After six months of training at Camp McCoy, Wis., Yamane volunteered for the Military Intelligence Service Language School (MISLS). He figured that since he had learned Japanese while attending Waseda University in Japan, he could use those skills in the Army.
<BR><BR>
On December 8, 1942, he left for Camp Savage, Minn., and studied for six months. After graduation, he received his first assignment:
<BR><BR>
<BLOCKQUOTE><I>
John Aiso, the director of Camp Savage at the time, said, &quot;Hey you guys are going to go to an assignment which is the first, you know, of the Nisei. The very first assignment and you men better give a good showing.&quot; He never said where we're going. When we got on the train, Gene Matsumoto opened the orders and it said we're going to Washington, D.C., not saying Pentagon. And that's where we ended up, Pentagon. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
In the hallways, no one believed he could be Japanese, but they still wanted to know where he and the other linguists came from:
<BR><BR>
<BLOCKQUOTE><I>
One guy asked me, &quot;Where you from? What nationality are you?&quot; Oh, I'm Indian, American Indian. They look at me kind of puzzled, you know. Then he asked me, &quot;Well, what tribe are you from?&quot; The Osaka tribe. And he didn't know what Osaka was anyway because Japan, huh? They giggled.... But that's how much they knew.... We wouldn't tell them what we're doing. [Uncommon Courage]
</I></BLOCKQUOTE>
<BR><BR>
For a year and a half he worked with three other Nisei linguists as War Department staff. They translated a book of almost 50,000 Japanese officer names.
<BR><BR>
Next he moved to Camp Ritchie, Md., to help set up the Pacific Military Intelligence Research Section (PACMIRS). The Pentagon sent the linguists 15 boxes of documents from Saipan. At first, they thought the boxes held nothing of value, but Yamane's commanding officer assigned him to look through it and make a report. In the second or third box, he discovered a thick book:
<BR><BR>
<BLOCKQUOTE><I>
When I look at the title ... I was kind of shocked. It listed all the munitions plants in Japan with address, location, everything. An inventory of the weapons and stock, the spare parts that's available, inventory of the munitions.... How many they have where it's located, stored, everything.... So I call my colonel. Colonel, boy I got a hot document over here. [Oral History]
</I></BLOCKQUOTE>
<BR><BR>
He had discovered the Japanese Imperial Army Ordinance. The United States immediately began using the information to bomb munitions factories and warehouses in Japan. After the war, Occupation forces used the inventory information to quickly seize warehouses of ammunition without any conflict. 
<BR><BR>
After the team finished the translation, Yamane received word that he would be sent on another secret mission. Without knowing where he would go or what he would be doing, he quickly married on Columbus Day, 1944. They had met in Washington, D.C., where she had been working as a civil servant.
<BR><BR>
Almost immediately after his swift wedding, Yamane boarded a large C-54 plane in New York and flew to France. Once again, he learned of his mission en route. On the plane his commanding officer opened their instructions:
<BR><BR>
<BLOCKQUOTE><I>
We were going to be attached to the British commanders and we are to attack Japanese Embassy or any governmental agency that you're going to specify, look for Japanese documents.... I was given a personal order by a lieutenant at the Pentagon, &quot;You watch for Japanese documents on Russian intelligence. &quot;[Oral History]
</I></BLOCKQUOTE>
<BR><BR>
After arriving in France they waited to enter Berlin. The Russian Army entered the city first and made U.S. Forces wait before entering. While the three MIS linguists waited, the Army sent two of them to interrogate Japanese prisoners in Austria, and Yamane went south to visit his brother and friends in the 442nd Regimental Combat Team.
<BR><BR>
The Russian Army never let the Americans in, and one soldier described it as, &quot;the start of the Iron Curtain.&quot;
<BR><BR>
After V-E day, Yamane's Berlin mission was aborted. Around the same time he learned that his father had fallen ill and decided to returned to Hawaii with his. The Army discharged him and he continued his father's work in real estate. Yamane successfully worked as a real estate developer, owning restaurants and building shopping malls and bowling alleys.
<BR><BR>
" WHERE veteran_id = 2024;\g
UPDATE veterans SET biography = "" WHERE veteran_id = 2025;\g
